<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'bs', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowresubmit'] = 'Dozvoli ponovno podnošenje';
$string['assignmentdetails'] = 'Detalji zadatka';
$string['assignmentmail'] = '{$a->teacher} će poslati neka ponovna uključenja na Vaš odredjeni prijedlog za \'{$a->assignment}\' Pogledajte na:    {$a->url}

Možete vidjeti dopunjavanje Vašeg odredjenog prijedloga:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} je poslao povratne informacije na slanje Vašeg materijala \'<i>{$a->assignment}</i>\'<br /><br />Pogledajte na <a href="{$a->url}">priloženi materijal</a>.';
$string['assignmentname'] = 'Naziv zadatka';
$string['assignmenttype'] = 'Vrsta zadatka';
$string['configmaxbytes'] = 'Podrazumijevana maksimalna veličina zadatka za sve zadatke na sajtu (vezano za ograničenje kursa i ostala lokalna podešavanja)';
$string['description'] = 'Opis';
$string['duedate'] = 'Datum dospjeća';
$string['duedateno'] = 'Datum nedospjeća';
$string['early'] = '{$a} raniji';
$string['existingfiledeleted'] = 'Postojeći direktorijum je obrisan: {$a}';
$string['failedupdatefeedback'] = 'Neuspjelo ažuriranje povratne informacije o podnesenom materijalu za korisnika {$a}';
$string['feedback'] = 'Povratna sprega';
$string['feedbackupdated'] = 'Povratne informacije su poslane za {$a} korisnika';
$string['late'] = '{$a} kasnije';
$string['maximumgrade'] = 'Maksimalna ocjena';
$string['maximumsize'] = 'Maksimalna veličina';
$string['modulename'] = 'Zadatak';
$string['modulenameplural'] = 'Zadaci';
$string['newsubmissions'] = 'Zadaci su priloženi';
$string['notgradedyet'] = 'Nije ocjenjeno';
$string['notsubmittedyet'] = 'Nije priloženo';
$string['overwritewarning'] = 'Upozorenje: Ponovno dodavanje će zamijeniti Vaš trenutno priloženi materijal';
$string['pluginname'] = 'Zadatak';
$string['saveallfeedback'] = 'Sačuvaj sve moje odgovore';
$string['submissionfeedback'] = 'Povratna informacija o potvrđivanju';
$string['submissions'] = 'Potvrđivanja';
$string['submitassignment'] = 'Za slanje zadataka koristite ovu formu';
$string['submitted'] = 'Poslano';
$string['typeoffline'] = 'Aktivnost izvan mreže (Offline)';
$string['typeuploadsingle'] = 'Dodajte datoteku';
$string['uploadbadname'] = 'Ova datoteka sadrži nedozvoljene karaktere i ne može biti dodana';
$string['uploadedfiles'] = 'Dodajte datoteke';
$string['uploaderror'] = 'Greška! Datoteka nije sačuvana na serveru';
$string['uploadfailnoupdate'] = 'Datoteka je ispravno dodana, ali njeno slanje nije ažurirano.';
$string['uploadfiletoobig'] = 'Žao nam je, ali ova datoteka je prevelika (dozvoljena veličina datoteke je {$a} bytes)';
$string['uploadnofilefound'] = 'Datoteka nije pronađena - da li ste sigurni da ste izvršili ispravan izbor datoteke za dodavanje?';
$string['uploadnotregistered'] = '\'{$a}\' je dodan ispravno, ali slanje nije registrovano!';
$string['uploadsuccess'] = 'Dodavanje \'{$a}\' je uspješno obavljen';
$string['viewfeedback'] = 'Pregledajte ocjene zadataka i povratne informacije';
$string['viewsubmissions'] = 'Pregledajte {$a} priložene zadatke';
$string['yoursubmission'] = 'Vaše slanje';
