<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'bs', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_dbdescription'] = 'Ovaj metod koristi tabelu vanjske baze podataka za provjeru da li su dodijeljeno korisničko ime i lozinka ispravni. Ako je nalog nov, onda informacija iz ostalih polja može biti kopirana u Moodle.';
$string['auth_dbextrafields'] = 'Ova polja su po izboru. Možete izabrati da prednapunite neka Moodle korisnička polja sa informacijom iz <b>vanjska polja baze podataka</b> koja naznačite ovdje.  <br />Ako ih ostavite prazne, onda će biti korištene podrazumjevane.<br /> U svakom slučaju, korisnik će biti u mogućnosti da uređuje sva polja nakon prijavljivanja.';
$string['auth_dbfieldpass'] = 'Ime polja koje sadrži lozinke';
$string['auth_dbfielduser'] = 'Ime polja koje sadrži korisnička imena';
$string['auth_dbhost'] = 'Računar koji hostuje server baze podataka.';
$string['auth_dbname'] = 'Ime baze podataka';
$string['auth_dbpass'] = 'Lozinka koja odgovara gore navedenom korisničkom imenu';
$string['auth_dbpasstype'] = 'Zadajte format koje koristi polje za lozinku. MD5 šifrovanje je korisno prilikom povezivanja na ostale opšte mrežne aplikacije kao što je PostNuke.';
$string['auth_dbtable'] = 'Ime tabele u bazi podataka';
$string['auth_dbtype'] = 'Tip baze podataka (Pogledajte <a href="../lib/adodb/readme.htm#drivers">ADOdb dokumentacija</a> za detalje)';
$string['auth_dbuser'] = 'Korisničko ime sa pristupom čitanju korisničke baze';
$string['pluginname'] = 'Upotrijebite vanjsku bazu podataka';
