<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'bs', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_imapdescription'] = 'Ovaj metod koristi IMAP server da provjeri da li su dodijeljeno korisničko ime i lozinka ispravni.';
$string['auth_imaphost'] = 'IMAP adresa servera. Koristi IP broj, a ne DNS nazive.';
$string['auth_imapport'] = 'Broj porta IMAP servera. Obično je 143 ili 993.';
$string['auth_imaptype'] = 'Tip IMAP servera. IMAP serveri mogu imati različite tipove provjere.';
$string['pluginname'] = 'IMAP server';
