<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'bs', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_pam
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_pamdescription'] = 'Ovaj metod koristi PAM za pristup korisničkom imenu na domaćem serveru. Imate za instalaciju <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/" target="_blank">PHP4 PAM Authentication</a> kopiju da koristite ovaj modul.';
$string['auth_passwordisexpired'] = 'Vaša šifra je istekla. Da li želite sada promjeniti Vašu lozinku?';
$string['auth_passwordwillexpire'] = 'Vaša šifra ističe za {$a} dana. Da li želite sada promjeniti Vašu lozinku?';
$string['pluginname'] = 'PAM (Pluggable Authentication Modules)';
