<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'bs', branch 'MOODLE_20_STABLE'
 *
 * @package   editor_tinymce
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advanced:address'] = 'Adresa';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Umetni/uredi sidro';
$string['advanced:backcolor_desc'] = 'Odaberite boju pozadine';
$string['advanced:block'] = 'Format';
$string['advanced:blockquote'] = 'Citat';
$string['advanced:blockquote_desc'] = 'Citiraj';
$string['advanced:bold_desc'] = 'Podebljaj (Ctrl+B)';
$string['advanced:bullist_desc'] = 'Neuređena lista';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Umetni vlastiti znak';
$string['advanced:cleanup_desc'] = 'Počisti kod';
$string['advanced:clipboard_msg'] = 'Kopiraj/Izreži/Zalijepi nije dostupno u Mozilla i Firefox preglednicima. Više informacija?';
$string['advanced:code'] = 'Kod';
$string['advanced:code_desc'] = 'Uredi HTML izvor';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Kopiraj';
$string['advanced:custom1_desc'] = 'Vlastiti opis ovdje';
$string['advanced:cut_desc'] = 'Izreži';
$string['advanced:dd'] = 'Opis definicije';
$string['advanced:div'] = 'Div';
$string['advanced_dlg:about_author'] = 'Autor';
$string['advanced_dlg:about_general'] = 'O programu';
$string['advanced_dlg:about_help'] = 'Pomoć';
$string['advanced_dlg:about_license'] = 'Licenca';
$string['advanced_dlg:about_loaded'] = 'Postojeći dodaci';
$string['advanced_dlg:about_plugin'] = 'Dodatak';
$string['advanced_dlg:about_plugins'] = 'Dodaci';
$string['advanced_dlg:about_title'] = 'TinyMCE';
$string['advanced_dlg:about_version'] = 'Verzija';
$string['advanced_dlg:anchor_name'] = 'Ime sidra';
$string['advanced_dlg:anchor_title'] = 'Umetni/uredi sidro';
$string['advanced_dlg:charmap_title'] = 'Odaberite znak';
$string['advanced_dlg:code_title'] = 'HTML uređivač';
$string['advanced_dlg:code_wordwrap'] = 'Omatanje teksta';
$string['advanced_dlg:colorpicker_color'] = 'Boja:';
$string['advanced_dlg:colorpicker_name'] = 'Naziv:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Imenovano';
$string['advanced_dlg:colorpicker_named_title'] = 'Imenovane boje';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Paleta';
$string['advanced_dlg:colorpicker_palette_title'] = 'Paleta boja';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Odabir';
$string['advanced_dlg:colorpicker_picker_title'] = 'Odabir boje';
$string['advanced_dlg:colorpicker_title'] = 'Izbor boje';
$string['advanced_dlg:image_align'] = 'Poravnavanje';
$string['advanced_dlg:image_align_baseline'] = 'Osnovna linija';
$string['advanced_dlg:image_align_bottom'] = 'Dno';
$string['advanced_dlg:image_align_left'] = 'Lijevo';
$string['advanced_dlg:image_align_middle'] = 'Sredina';
$string['advanced_dlg:image_align_right'] = 'Desno';
$string['advanced_dlg:image_align_textbottom'] = 'Dno teksta';
$string['advanced_dlg:image_align_texttop'] = 'Vrh teksta';
$string['advanced_dlg:image_align_top'] = 'Vrh';
$string['advanced_dlg:image_alt'] = 'Opis slike';
$string['advanced_dlg:image_border'] = 'Obrub';
$string['advanced_dlg:image_dimensions'] = 'Dimenzije';
$string['advanced_dlg:image_hspace'] = 'Vodoravni razmak';
$string['advanced_dlg:image_list'] = 'Lista slika';
$string['advanced_dlg:image_src'] = 'URL slike';
$string['advanced_dlg:image_title'] = 'Umetni/uredi sliku';
$string['advanced_dlg:image_vspace'] = 'Okomiti razmak';
$string['advanced_dlg:link_is_email'] = 'URL koji ste unijeli izgleda kao e-mail adresa, želite li dodati potrebni mailto: prefiks?';
$string['advanced_dlg:link_is_external'] = 'URL koji ste unijeli izgleda kao vanjska poveznica, želite li dodati potrebni http:// prefiks?';
$string['advanced_dlg:link_list'] = 'Lista poveznica';
$string['advanced_dlg:link_target'] = 'Meta';
$string['advanced_dlg:link_target_blank'] = 'Otvori poveznicu u novom prozoru';
$string['advanced_dlg:link_target_same'] = 'Otvori poveznicu u istom prozoru';
$string['advanced_dlg:link_title'] = 'Umetni/uredi poveznicu';
$string['advanced_dlg:link_titlefield'] = 'Naslov';
$string['advanced_dlg:link_url'] = 'URL poveznice';
$string['advanced:dt'] = 'Definicija pojma';
$string['advanced:fontdefault'] = 'Vrsta pisma';
$string['advanced:font_size'] = 'Veličina pisma';
$string['advanced:forecolor_desc'] = 'Odaberite boju teksta';
$string['advanced:h1'] = 'Naslov 1';
$string['advanced:h2'] = 'Naslov 2';
$string['advanced:h3'] = 'Naslov 3';
$string['advanced:h4'] = 'Naslov 4';
$string['advanced:h5'] = 'Naslov 5';
$string['advanced:h6'] = 'Naslov 6';
$string['advanced:help_desc'] = 'Pomoć';
$string['advanced:hr_desc'] = 'Umetni vodoravnu crtu';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Umetni/uredi sliku';
$string['advanced:image_props_desc'] = 'Svojstva slike';
$string['advanced:indent_desc'] = 'Izvuci';
$string['advanced:italic_desc'] = 'Kurziv (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Centriraj';
$string['advanced:justifyfull_desc'] = 'Poravnaj potpuno';
$string['advanced:justifyleft_desc'] = 'Poravnaj lijevo';
$string['advanced:justifyright_desc'] = 'Poravnaj desno';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Umetni/uredi poveznicu';
$string['advanced:more_colors'] = 'Više boja';
$string['advanced:newdocument'] = 'Jeste li sigurni da želite izbrisati cijeli sadržaj?';
$string['advanced:newdocument_desc'] = 'Novi dokument';
$string['advanced:numlist_desc'] = 'Uređena lista';
$string['advanced:outdent_desc'] = 'Uvuci';
$string['advanced:paragraph'] = 'Paragraf';
$string['advanced:paste_desc'] = 'Zalijepi';
$string['advanced:path'] = 'Staza';
$string['advanced:pre'] = 'Oblikovano';
$string['advanced:redo_desc'] = 'Ponovi (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Poništi oblikovanje';
$string['advanced:samp'] = 'Primjer koda';
$string['advanced:striketrough_desc'] = 'Precrtaj';
$string['advanced:style_select'] = 'Stilovi';
$string['advanced:sub_desc'] = 'Indeks';
$string['advanced:sup_desc'] = 'Eksponent';
$string['advanced:toolbar_focus'] = 'Prijeđi na alatnu traku - Alt+Q, prijeđi na uređivač - Alt-Z, prijeđi na element path - Alt-X';
$string['advanced:underline_desc'] = 'Podcrtaj (Ctrl+U)';
$string['advanced:undo_desc'] = 'Poništi (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Poništi poveznicu';
$string['advanced:visualaid_desc'] = 'Vodilice/nevidljivi elementi';
$string['advhr:advhr_desc'] = 'Vodoravna crta';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:noshade'] = 'Bez sjene';
$string['advhr_dlg:size'] = 'Visina';
$string['advhr_dlg:width'] = 'Širina';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage_dlg:align'] = 'Poravnavanje';
$string['advimage_dlg:align_baseline'] = 'Osnovna linija';
$string['advimage_dlg:align_bottom'] = 'Dno';
$string['advimage_dlg:align_left'] = 'Lijevo';
$string['advimage_dlg:align_middle'] = 'Sredina';
$string['advimage_dlg:align_right'] = 'Desno';
$string['advimage_dlg:align_textbottom'] = 'Dno teksta';
$string['advimage_dlg:align_texttop'] = 'Vrh teksta';
$string['advimage_dlg:align_top'] = 'Vrh';
$string['advimage_dlg:alt'] = 'Opis slike';
$string['advimage_dlg:alt_image'] = 'Alternativna slika';
$string['advimage_dlg:border'] = 'Obrub';
$string['advimage_dlg:classes'] = 'Klase';
$string['advimage_dlg:constrain_proportions'] = 'Zadrži proporcije';
$string['advimage_dlg:dialog_title'] = 'Umetni/uredi sliku';
$string['advimage_dlg:dimensions'] = 'Dimenzije';
$string['advimage_dlg:example_img'] = 'Prikaz slike';
$string['advimage_dlg:general'] = 'Osnovno';
$string['advimage_dlg:hspace'] = 'Vodoravni razmak';
$string['advimage_dlg:id'] = 'Id';
$string['advimage_dlg:image_list'] = 'Lista slika';
$string['advimage_dlg:langcode'] = 'Kod jezika';
$string['advimage_dlg:langdir'] = 'Smjer jezika';
$string['advimage_dlg:list'] = 'Lista slika';
$string['advimage_dlg:long_desc'] = 'Poveznica dugog opisa';
$string['advimage_dlg:ltr'] = 'S lijeva na desno';
$string['advimage_dlg:map'] = 'Karta slike';
$string['advimage_dlg:misc'] = 'Razno';
$string['advimage_dlg:missing_alt'] = 'Jeste li sigurni da želite izostaviti opis slike? Slika može biti nedostupna ljudima s poteškoćama ili onima koji koriste preglednike bez prikaza slika.';
$string['advimage_dlg:mouseout'] = 'za izlazak miša van slike';
$string['advimage_dlg:mouseover'] = 'za prelazak miša preko slike';
$string['advimage_dlg:preview'] = 'Prikaz';
$string['advimage_dlg:rtl'] = 'S desna na lijevo';
$string['advimage_dlg:src'] = 'URL slike';
$string['advimage_dlg:style'] = 'Stil';
$string['advimage_dlg:swap_image'] = 'Izmjenjiva slika';
$string['advimage_dlg:tab_advanced'] = 'Napredno';
$string['advimage_dlg:tab_appearance'] = 'Izgled';
$string['advimage_dlg:tab_general'] = 'Osnovno';
$string['advimage_dlg:title'] = 'Naslov';
$string['advimage_dlg:vspace'] = 'Okomiti razmak';
$string['advimage:image_desc'] = 'Umetni/uredi sliku';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink_dlg:accesskey'] = 'Accesskey';
$string['advlink_dlg:advanced_props'] = 'Napredna svojstva';
$string['advlink_dlg:advanced_tab'] = 'Napredno';
$string['advlink_dlg:anchor_names'] = 'Sidra';
$string['advlink_dlg:classes'] = 'Klasa';
$string['advlink_dlg:encoding'] = 'Kodiranje znakova';
$string['advlink_dlg:event_props'] = 'Događaji';
$string['advlink_dlg:events_tab'] = 'Događaj';
$string['advlink_dlg:general_props'] = 'Osnovna svojstva';
$string['advlink_dlg:general_tab'] = 'Osnovno';
$string['advlink_dlg:id'] = 'Id';
$string['advlink_dlg:is_email'] = 'URL koji ste unijeli izgleda kao e-mail adresa, želite li dodati potrebni mailto: prefiks?';
$string['advlink_dlg:is_external'] = 'URL koji ste unijeli izgleda kao vanjska poveznica, želite li dodati potrebni http:// prefiks?';
$string['advlink_dlg:langcode'] = 'Kod jezika';
$string['advlink_dlg:langdir'] = 'Smjer jezika';
$string['advlink_dlg:link_list'] = 'Lista poveznica';
$string['advlink_dlg:list'] = 'Lista poveznica';
$string['advlink_dlg:ltr'] = 'S lijeva na desno';
$string['advlink_dlg:mime'] = 'MIME tip';
$string['advlink_dlg:popup'] = 'Javascript popup';
$string['advlink_dlg:popup_dependent'] = 'Ovisan (samo za Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Pokaži traku lokacije';
$string['advlink_dlg:popup_menubar'] = 'Pokaži izbornik';
$string['advlink_dlg:popup_name'] = 'Ime prozora';
$string['advlink_dlg:popup_opts'] = 'Opcije';
$string['advlink_dlg:popup_position'] = 'Pozicija (X/Y)';
$string['advlink_dlg:popup_props'] = 'Svojstva popup prozora';
$string['advlink_dlg:popup_resizable'] = 'Prozor promjenjive veličine';
$string['advlink_dlg:popup_return'] = 'Umetni \'return false\'';
$string['advlink_dlg:popup_scrollbars'] = 'Pokaži klizače';
$string['advlink_dlg:popup_size'] = 'Veličina';
$string['advlink_dlg:popup_statusbar'] = 'Pokaži statusnu traku';
$string['advlink_dlg:popup_tab'] = 'Popup';
$string['advlink_dlg:popup_toolbar'] = 'Pokaži alatne trake';
$string['advlink_dlg:popup_url'] = 'Popup URL';
$string['advlink_dlg:rel'] = 'Odnos stranice prema meti';
$string['advlink_dlg:rev'] = 'Odnos mete prema stranici';
$string['advlink_dlg:rtl'] = 'S desna na lijevo';
$string['advlink_dlg:style'] = 'Stil';
$string['advlink_dlg:tabindex'] = 'Tabindex';
$string['advlink_dlg:target'] = 'Meta';
$string['advlink_dlg:target_blank'] = 'Otvori u novom prozoru';
$string['advlink_dlg:target_langcode'] = 'Jezik';
$string['advlink_dlg:target_name'] = 'Ime mete';
$string['advlink_dlg:target_parent'] = 'Otvori u izvornom prozoru / okvir';
$string['advlink_dlg:target_same'] = 'Otovori u novom prozoru / okviru';
$string['advlink_dlg:target_top'] = 'Otvori u gornjem okviru (zamjenjuje sve okvire)';
$string['advlink_dlg:title'] = 'Umetni/uredi poveznicu';
$string['advlink_dlg:titlefield'] = 'Naslov';
$string['advlink_dlg:url'] = 'URL poveznice';
$string['advlink:link_desc'] = 'Insert/edit link';
$string['autosave:unload_msg'] = 'Promjene u dokumentu će biti izgubljene ako izađete s ove stranice.';
$string['common:apply'] = 'Primjeni';
$string['common:browse'] = 'Pregled';
$string['common:cancel'] = 'Odustani';
$string['common:class_name'] = 'Klasa';
$string['common:clipboard_msg'] = 'Kopiraj/Izreži/Zalijepi nije dostupno Mozilla i Firefox preglednicima.nViše informacija?';
$string['common:clipboard_no_support'] = 'Trenutačno vaš preglednik ne podržava ovu opciju, pokušajte koristiti tipkovničku kraticu.';
$string['common:close'] = 'Zatvori';
$string['common:edit_confirm'] = 'Želite li koristiti WYSIWYG način rada za ovo tekstualno polje?';
$string['common:insert'] = 'Umetni';
$string['common:invalid_data'] = 'Greška: Unešene su nevaljane vrijednosti, označene su crvenom bojom.';
$string['common:more_colors'] = 'Više boja';
$string['common:not_set'] = '-- Nije postavljeno --';
$string['common:popup_blocked'] = 'Oprostite, izgleda da je vaš popup-blocker onemogućio prozor u sklopu ovog programa. Morate onemogućiti blokiranje popup prozora da bi u potpunosti iskoristili ovaj alat.';
$string['common:update'] = 'Obnovi';
$string['contextmenu:align'] = 'Poravnavanje';
$string['contextmenu:center'] = 'Sredina';
$string['contextmenu:full'] = 'Puno';
$string['contextmenu:left'] = 'Lijevo';
$string['contextmenu:right'] = 'Desno';
$string['directionality:ltr_desc'] = 'S lijeva na desno';
$string['directionality:rtl_desc'] = 'S desna na lijevo';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions_dlg:cool'] = 'Cool';
$string['emotions_dlg:cry'] = 'Plač';
$string['emotions_dlg:desc'] = 'Emocije';
$string['emotions_dlg:embarassed'] = 'Sramim se';
$string['emotions_dlg:foot_in_mouth'] = 'Izlanuo se';
$string['emotions_dlg:frown'] = 'Mršti se';
$string['emotions_dlg:innocent'] = 'Nevinašce';
$string['emotions_dlg:kiss'] = 'Poljubac';
$string['emotions_dlg:laughing'] = 'Smijeh';
$string['emotions_dlg:money_mouth'] = 'Bogataš';
$string['emotions_dlg:sealed'] = 'Šutim';
$string['emotions_dlg:smile'] = 'Osmijeh';
$string['emotions_dlg:surprised'] = 'Iznenađen';
$string['emotions_dlg:title'] = 'Umetni emociju';
$string['emotions_dlg:tongue_out'] = 'Belji se';
$string['emotions_dlg:undecided'] = 'Neodlučan';
$string['emotions_dlg:wink'] = 'Namigiva';
$string['emotions_dlg:yell'] = 'Viče';
$string['emotions:emotions_desc'] = 'Emocije';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Svojstva dokumenta';
$string['fullpage_dlg:active_color'] = 'Boja aktivne poveznice';
$string['fullpage_dlg:add'] = 'Dodaj novi element';
$string['fullpage_dlg:add_base'] = 'Osnovni element';
$string['fullpage_dlg:add_comment'] = 'Komentar';
$string['fullpage_dlg:add_link'] = 'Element poveznice';
$string['fullpage_dlg:add_meta'] = 'Meta element';
$string['fullpage_dlg:add_script'] = 'Skriptni element';
$string['fullpage_dlg:add_style'] = 'Sitlski element';
$string['fullpage_dlg:add_title'] = 'Naslovni element';
$string['fullpage_dlg:advanced_props'] = 'Napredno';
$string['fullpage_dlg:advanced_tab'] = 'Napredno';
$string['fullpage_dlg:appearance_bgprops'] = 'Svojstva pozadine';
$string['fullpage_dlg:appearance_linkprops'] = 'Boja poveznica';
$string['fullpage_dlg:appearance_marginprops'] = 'Margina';
$string['fullpage_dlg:appearance_style'] = 'CSS i svojstva stila';
$string['fullpage_dlg:appearance_tab'] = 'Izgled';
$string['fullpage_dlg:appearance_textprops'] = 'Svojstva teksta';
$string['fullpage_dlg:author'] = 'Autor';
$string['fullpage_dlg:base_element'] = 'Osnovni element';
$string['fullpage_dlg:bgcolor'] = 'Boja pozadine';
$string['fullpage_dlg:bgimage'] = 'Pozadinska slika';
$string['fullpage_dlg:bottom_margin'] = 'Donja margina';
$string['fullpage_dlg:charset'] = 'Charset';
$string['fullpage_dlg:comment_element'] = 'Komentar';
$string['fullpage_dlg:content'] = 'Sadržaj';
$string['fullpage_dlg:copyright'] = 'Autorska prava';
$string['fullpage_dlg:defer'] = 'Defer';
$string['fullpage_dlg:doctypes'] = 'Doctype';
$string['fullpage_dlg:encoding'] = 'Kodiranje znakova';
$string['fullpage_dlg:fontface'] = 'Skupina pisama';
$string['fullpage_dlg:font_face'] = 'Pismo';
$string['fullpage_dlg:fontsize'] = 'Veličina pisma';
$string['fullpage_dlg:font_size'] = 'Veličina pisma';
$string['fullpage_dlg:general_props'] = 'Osnovno';
$string['fullpage_dlg:head_elements'] = 'Zaglavni elementi';
$string['fullpage_dlg:hover_color'] = 'Boja poveznice ispod miša';
$string['fullpage_dlg:href'] = 'Href';
$string['fullpage_dlg:hreflang'] = 'Href lang';
$string['fullpage_dlg:info'] = 'Informacije';
$string['fullpage_dlg:langcode'] = 'Kod jezika';
$string['fullpage_dlg:langdir'] = 'Smjer jezika';
$string['fullpage_dlg:langprops'] = 'Jezik i kodiranje';
$string['fullpage_dlg:language'] = 'Jezik';
$string['fullpage_dlg:left_margin'] = 'Lijeva margina';
$string['fullpage_dlg:link_color'] = 'Boja poveznice';
$string['fullpage_dlg:link_element'] = 'Element poveznice';
$string['fullpage_dlg:ltr'] = 'S lijeva na desno';
$string['fullpage_dlg:media'] = 'Media';
$string['fullpage_dlg:meta_description'] = 'Opis';
$string['fullpage_dlg:meta_element'] = 'Meta element';
$string['fullpage_dlg:meta_index_follow'] = 'Indeksiraj i slijedi poveznice';
$string['fullpage_dlg:meta_index_nofollow'] = 'Indeksiraj i ne slijedi poveznice';
$string['fullpage_dlg:meta_keywords'] = 'Ključne riječi';
$string['fullpage_dlg:meta_noindex_follow'] = 'Ne indeksiraj i slijedi poveznice';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Ne indeksiraj i ne slijedi poveznice';
$string['fullpage_dlg:meta_props'] = 'Meta informacije';
$string['fullpage_dlg:meta_robots'] = 'Robots';
$string['fullpage_dlg:meta_tab'] = 'Osnovno';
$string['fullpage_dlg:meta_title'] = 'Naslov';
$string['fullpage_dlg:movedown'] = 'Pomakni odabrani element prema dolje';
$string['fullpage_dlg:moveup'] = 'Pomakni odabrani element prema gore';
$string['fullpage_dlg:name'] = 'Ime';
$string['fullpage_dlg:properties'] = 'Svojstva';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Ukloni odabrani element';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Desna margina';
$string['fullpage_dlg:rtl'] = 'S desna na lijevo';
$string['fullpage_dlg:script_element'] = 'Skriptni element';
$string['fullpage_dlg:src'] = 'Src';
$string['fullpage_dlg:style'] = 'Stil';
$string['fullpage_dlg:style_element'] = 'Stilski element';
$string['fullpage_dlg:stylesheet'] = 'CSS';
$string['fullpage_dlg:target'] = 'Meta';
$string['fullpage_dlg:textcolor'] = 'Boja';
$string['fullpage_dlg:text_color'] = 'Boja teksta';
$string['fullpage_dlg:title'] = 'Svojstva dokumenta';
$string['fullpage_dlg:title_element'] = 'Naslovni element';
$string['fullpage_dlg:top_margin'] = 'Gornja margina';
$string['fullpage_dlg:type'] = 'Type';
$string['fullpage_dlg:value'] = 'Vrijednost';
$string['fullpage_dlg:visited_color'] = 'Boja posjećene poveznice';
$string['fullpage_dlg:xml_pi'] = 'XML deklaracija';
$string['fullscreen:desc'] = 'Uključi/isključi prikaz preko cijelog ekrana';
$string['iespell:download'] = 'Provjera pravopisa nije postaljena. Postaviti sada?';
$string['iespell:iespell_desc'] = 'Pokreni provjeru pravopisa';
$string['insertdatetime:date_fmt'] = '%d.%m.%Y.';
$string['insertdatetime:day_long'] = 'nedjelja,ponedjeljak,utorak,srijeda,četvrtak,petak,subota,nedjelja';
$string['insertdatetime:day_short'] = 'ned,pon,uto,sri,čet,pet,sub,ned';
$string['insertdatetime:insertdate_desc'] = 'Umetni datum';
$string['insertdatetime:inserttime_desc'] = 'Umetni vrijeme';
$string['insertdatetime:months_long'] = 'siječanj,veljača,ožujak,travanj,svibanj,lipanj,srpanj,kolovoz,rujan,listopad,studeni,prosinac';
$string['insertdatetime:months_short'] = 'sij,velj,ožu,tra,svi,lip,srp,kol,ruj,lis,stu,pro';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Uključi/isključi apsolutno pozicioniranje';
$string['layer:backward_desc'] = 'Pomakni natrag';
$string['layer:content'] = 'Novi sloj...';
$string['layer:forward_desc'] = 'Pomakni naprijed';
$string['layer:insertlayer_desc'] = 'Umetni novi sloj';
$string['main/advhr:advhr_desc'] = 'Vodoravna crta';
$string['main/advimage:image_desc'] = 'Umetni/uredi sliku';
$string['main/advlink:link_desc'] = 'Insert/edit link';
$string['main/autosave:unload_msg'] = 'Promjene u dokumentu će biti izgubljene ako izađete s ove stranice.';
$string['main/common:apply'] = 'Primjeni';
$string['main/common:browse'] = 'Pregled';
$string['main/common:cancel'] = 'Odustani';
$string['main/common:class_name'] = 'Klasa';
$string['main/common:clipboard_msg'] = 'Kopiraj/Izreži/Zalijepi nije dostupno Mozilla i Firefox preglednicima.nViše informacija?';
$string['main/common:clipboard_no_support'] = 'Trenutačno vaš preglednik ne podržava ovu opciju, pokušajte koristiti tipkovničku kraticu.';
$string['main/common:close'] = 'Zatvori';
$string['main/common:edit_confirm'] = 'Želite li koristiti WYSIWYG način rada za ovo tekstualno polje?';
$string['main/common:insert'] = 'Umetni';
$string['main/common:invalid_data'] = 'Greška: Unešene su nevaljane vrijednosti, označene su crvenom bojom.';
$string['main/common:more_colors'] = 'Više boja';
$string['main/common:not_set'] = '-- Nije postavljeno --';
$string['main/common:popup_blocked'] = 'Oprostite, izgleda da je vaš popup-blocker onemogućio prozor u sklopu ovog programa. Morate onemogućiti blokiranje popup prozora da bi u potpunosti iskoristili ovaj alat.';
$string['main/common:update'] = 'Obnovi';
$string['main/contextmenu:align'] = 'Poravnavanje';
$string['main/contextmenu:center'] = 'Sredina';
$string['main/contextmenu:full'] = 'Puno';
$string['main/contextmenu:left'] = 'Lijevo';
$string['main/contextmenu:right'] = 'Desno';
$string['main/directionality:ltr_desc'] = 'S lijeva na desno';
$string['main/directionality:rtl_desc'] = 'S desna na lijevo';
$string['main/emotions:emotions_desc'] = 'Emocije';
$string['main/fullpage:desc'] = 'Svojstva dokumenta';
$string['main/fullscreen:desc'] = 'Uključi/isključi prikaz preko cijelog ekrana';
$string['main/iespell:download'] = 'Provjera pravopisa nije postaljena. Postaviti sada?';
$string['main/iespell:iespell_desc'] = 'Pokreni provjeru pravopisa';
$string['main/insertdatetime:date_fmt'] = '%d.%m.%Y.';
$string['main/insertdatetime:day_long'] = 'nedjelja,ponedjeljak,utorak,srijeda,četvrtak,petak,subota,nedjelja';
$string['main/insertdatetime:day_short'] = 'ned,pon,uto,sri,čet,pet,sub,ned';
$string['main/insertdatetime:insertdate_desc'] = 'Umetni datum';
$string['main/insertdatetime:inserttime_desc'] = 'Umetni vrijeme';
$string['main/insertdatetime:months_long'] = 'siječanj,veljača,ožujak,travanj,svibanj,lipanj,srpanj,kolovoz,rujan,listopad,studeni,prosinac';
$string['main/insertdatetime:months_short'] = 'sij,velj,ožu,tra,svi,lip,srp,kol,ruj,lis,stu,pro';
$string['main/insertdatetime:time_fmt'] = '%H:%M:%S';
$string['main/layer:absolute_desc'] = 'Uključi/isključi apsolutno pozicioniranje';
$string['main/layer:backward_desc'] = 'Pomakni natrag';
$string['main/layer:content'] = 'Novi sloj...';
$string['main/layer:forward_desc'] = 'Pomakni naprijed';
$string['main/layer:insertlayer_desc'] = 'Umetni novi sloj';
$string['main/media:desc'] = 'Insert / edit embedded media';
$string['main/media:edit'] = 'Edit embedded media';
$string['main/nonbreaking:nonbreaking_desc'] = 'Umetni razmak';
$string['main/pagebreak:desc'] = 'Umetni prijelom.';
$string['main/paste_dlg:text_linebreaks'] = 'Zadrži prijelome';
$string['main/paste_dlg:text_title'] = 'Koristite CTRL+V na tipkovnici da zalijepite tekst u prozor.';
$string['main/paste_dlg:word_title'] = 'Koristite CTRL+V na tipkovnici da zalijepite tekst u prozor.';
$string['main/paste:paste_text_desc'] = 'Zalijepi kao obični tekst';
$string['main/paste:paste_word_desc'] = 'Zalijepi iz Worda';
$string['main/paste:selectall_desc'] = 'Odaberi sve';
$string['main/preview:preview_desc'] = 'Prikaz';
$string['main/print:print_desc'] = 'Ispis';
$string['main/save:cancel_desc'] = 'Odustani od svih promjena';
$string['main/save:save_desc'] = 'Spremi';
$string['main/searchreplace:replace_desc'] = 'Pronađi/Zamijeni';
$string['main/searchreplace:search_desc'] = 'Pronađi';
$string['main/spellchecker:desc'] = 'Uključi/isključi provjeru pravopisa';
$string['main/spellchecker:ignore_word'] = 'Zanemari riječ';
$string['main/spellchecker:ignore_words'] = 'Zanemari sver';
$string['main/spellchecker:langs'] = 'Jezici';
$string['main/spellchecker:menu'] = 'Postavke provjere pravopisa';
$string['main/spellchecker:no_mpell'] = 'Nije pronađena nijedna pravopisna greške.';
$string['main/spellchecker:no_sug'] = 'Nema prijedloga';
$string['main/spellchecker:sug'] = 'Prijedlozi';
$string['main/spellchecker:wait'] = 'Pričekajte...';
$string['main/style:desc'] = 'Uredi CSS';
$string['main/table:cell'] = 'Ćelija';
$string['main/table:cell_desc'] = 'Svojstva ćelije';
$string['main/table:col'] = 'Stupac';
$string['main/table:col_after_desc'] = 'Umetni stupac desno';
$string['main/table:col_before_desc'] = 'Umetni stupac lijevo';
$string['main/table:copy_row_desc'] = 'Kopiraj redak';
$string['main/table:cut_row_desc'] = 'Izreži redak';
$string['main/table:del'] = 'Izbriši tablicu';
$string['main/table:delete_col_desc'] = 'Ukloni stupac';
$string['main/table:delete_row_desc'] = 'Izbriši redak';
$string['main/table:desc'] = 'Nova tablica';
$string['main/table:merge_cells_desc'] = 'Spoji ćelije';
$string['main/table:paste_row_after_desc'] = 'Zalijepi redak ispod';
$string['main/table:paste_row_before_desc'] = 'Zalijepi redak iznad';
$string['main/table:props_desc'] = 'Svojstva tablice';
$string['main/table:row'] = 'Redak';
$string['main/table:row_after_desc'] = 'Umetni redak ispod';
$string['main/table:row_before_desc'] = 'Umetni redak iznad';
$string['main/table:row_desc'] = 'Svojstva retka';
$string['main/table:split_cells_desc'] = 'Razdvoji spojene ćelije';
$string['main/template:desc'] = 'Umetni sadržaj iz predložak';
$string['main/visualchars:desc'] = 'Vizualni kontrolni znakovi uključeni/isključeni.';
$string['main/xhtmlxtras:abbr_desc'] = 'Kratica';
$string['main/xhtmlxtras:acronym_desc'] = 'Akronim';
$string['main/xhtmlxtras:attribs_desc'] = 'Umetni/uredi atribute';
$string['main/xhtmlxtras:cite_desc'] = 'Citat';
$string['main/xhtmlxtras:del_desc'] = 'Brisanje';
$string['main/xhtmlxtras:ins_desc'] = 'Unos';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Insert / edit embedded media';
$string['media_dlg:advanced'] = 'Advanced';
$string['media_dlg:align'] = 'Align';
$string['media_dlg:align_bottom'] = 'Bottom';
$string['media_dlg:align_bottom_left'] = 'Bottom left';
$string['media_dlg:align_bottom_right'] = 'Bottom right';
$string['media_dlg:align_center'] = 'Center';
$string['media_dlg:align_left'] = 'Left';
$string['media_dlg:align_right'] = 'Right';
$string['media_dlg:align_top'] = 'Top';
$string['media_dlg:align_top_left'] = 'Top left';
$string['media_dlg:align_top_right'] = 'Top right';
$string['media_dlg:autogotourl'] = 'Auto goto URL';
$string['media_dlg:autohref'] = 'AutoHREF';
$string['media_dlg:autostart'] = 'Auto start';
$string['media_dlg:balance'] = 'Balance';
$string['media_dlg:base'] = 'Base';
$string['media_dlg:baseurl'] = 'Base URL';
$string['media_dlg:bgcolor'] = 'Background';
$string['media_dlg:cache'] = 'Cache';
$string['media_dlg:captioningid'] = 'Captioning id';
$string['media_dlg:center'] = 'Center';
$string['media_dlg:class_name'] = 'Class';
$string['media_dlg:console'] = 'Console';
$string['media_dlg:constrain_proportions'] = 'Constrain proportions';
$string['media_dlg:controller'] = 'Controller';
$string['media_dlg:controls'] = 'Controls';
$string['media_dlg:correction'] = 'No correction';
$string['media_dlg:currentmarker'] = 'Current marker';
$string['media_dlg:currentposition'] = 'Current position';
$string['media_dlg:defaultframe'] = 'Default frame';
$string['media_dlg:enabled'] = 'Enabled';
$string['media_dlg:enablejavascript'] = 'Enable JavaScript';
$string['media_dlg:endtime'] = 'End time';
$string['media_dlg:file'] = 'File/URL';
$string['media_dlg:flash_options'] = 'Flash options';
$string['media_dlg:flashvars'] = 'Flashvars';
$string['media_dlg:flv_autostart'] = 'Auto start';
$string['media_dlg:flv_buffer'] = 'Buffer';
$string['media_dlg:flv_defaultvolume'] = 'Default volumne';
$string['media_dlg:flv_hiddengui'] = 'Hidden GUI';
$string['media_dlg:flv_jscallback'] = 'JS Callback';
$string['media_dlg:flv_loop'] = 'Loop';
$string['media_dlg:flv_options'] = 'Flash video options';
$string['media_dlg:flv_scalemode'] = 'Scale mode';
$string['media_dlg:flv_showscalemodes'] = 'Show scale modes';
$string['media_dlg:flv_smoothvideo'] = 'Smooth video';
$string['media_dlg:flv_startimage'] = 'Start image';
$string['media_dlg:flv_starttime'] = 'Start time';
$string['media_dlg:fullscreen'] = 'Fullscreen';
$string['media_dlg:general'] = 'General';
$string['media_dlg:hidden'] = 'Hidden';
$string['media_dlg:href'] = 'Href';
$string['media_dlg:hspace'] = 'H-Space';
$string['media_dlg:id'] = 'Id';
$string['media_dlg:imagestatus'] = 'Image status';
$string['media_dlg:invokeurls'] = 'Invoke URLs';
$string['media_dlg:kioskmode'] = 'Kiosk mode';
$string['media_dlg:list'] = 'List';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Loop';
$string['media_dlg:maintainaspect'] = 'Maintain aspect';
$string['media_dlg:menu'] = 'Show menu';
$string['media_dlg:mute'] = 'Mute';
$string['media_dlg:name'] = 'Name';
$string['media_dlg:nojava'] = 'No java';
$string['media_dlg:numloop'] = 'Num loops';
$string['media_dlg:play'] = 'Auto play';
$string['media_dlg:playcount'] = 'Play count';
$string['media_dlg:playeveryframe'] = 'Play every frame';
$string['media_dlg:prefetch'] = 'Prefetch';
$string['media_dlg:preview'] = 'Preview';
$string['media_dlg:progress'] = 'Progress';
$string['media_dlg:qt_options'] = 'Quicktime options';
$string['media_dlg:qtsrc'] = 'QT Src';
$string['media_dlg:qtsrcchokespeed'] = 'Choke speed';
$string['media_dlg:qt_stream_warn'] = 'Streamed rtsp resources should be added to the QT Src field under the advanced tab.nYou should also add a non streamed version to the Src field..';
$string['media_dlg:quality'] = 'Quality';
$string['media_dlg:rate'] = 'Rate';
$string['media_dlg:rmp_options'] = 'Real media player options';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Scale';
$string['media_dlg:scriptcallbacks'] = 'Script callbacks';
$string['media_dlg:shockwave_options'] = 'Shockwave options';
$string['media_dlg:shuffle'] = 'Shuffle';
$string['media_dlg:size'] = 'Dimensions';
$string['media_dlg:sound'] = 'Sound';
$string['media_dlg:starttime'] = 'Start time';
$string['media_dlg:stretchtofit'] = 'Stretch to fit';
$string['media_dlg:swstretchhalign'] = 'Stretch H-Align';
$string['media_dlg:swstretchstyle'] = 'Stretch style';
$string['media_dlg:swstretchvalign'] = 'Stretch V-Align';
$string['media_dlg:target'] = 'Target';
$string['media_dlg:targetcache'] = 'Target cache';
$string['media_dlg:title'] = 'Insert / edit embedded media';
$string['media_dlg:type'] = 'Type';
$string['media_dlg:uimode'] = 'UI Mode';
$string['media_dlg:volume'] = 'Volume';
$string['media_dlg:vspace'] = 'V-Space';
$string['media_dlg:windowlessvideo'] = 'Windowless video';
$string['media_dlg:wmode'] = 'WMode';
$string['media_dlg:wmp_options'] = 'Windows media player options';
$string['media:edit'] = 'Edit embedded media';
$string['nonbreaking:nonbreaking_desc'] = 'Umetni razmak';
$string['pagebreak:desc'] = 'Umetni prijelom.';
$string['paste_dlg:text_linebreaks'] = 'Zadrži prijelome';
$string['paste_dlg:text_title'] = 'Koristite CTRL+V na tipkovnici da zalijepite tekst u prozor.';
$string['paste_dlg:word_title'] = 'Koristite CTRL+V na tipkovnici da zalijepite tekst u prozor.';
$string['paste:paste_text_desc'] = 'Zalijepi kao obični tekst';
$string['paste:paste_word_desc'] = 'Zalijepi iz Worda';
$string['paste:selectall_desc'] = 'Odaberi sve';
$string['plugins/advhr_dlg:noshade'] = 'Bez sjene';
$string['plugins/advhr_dlg:size'] = 'Visina';
$string['plugins/advhr_dlg:width'] = 'Širina';
$string['plugins/advimage_dlg:align'] = 'Poravnavanje';
$string['plugins/advimage_dlg:align_baseline'] = 'Osnovna linija';
$string['plugins/advimage_dlg:align_bottom'] = 'Dno';
$string['plugins/advimage_dlg:align_left'] = 'Lijevo';
$string['plugins/advimage_dlg:align_middle'] = 'Sredina';
$string['plugins/advimage_dlg:align_right'] = 'Desno';
$string['plugins/advimage_dlg:align_textbottom'] = 'Dno teksta';
$string['plugins/advimage_dlg:align_texttop'] = 'Vrh teksta';
$string['plugins/advimage_dlg:align_top'] = 'Vrh';
$string['plugins/advimage_dlg:alt'] = 'Opis slike';
$string['plugins/advimage_dlg:alt_image'] = 'Alternativna slika';
$string['plugins/advimage_dlg:border'] = 'Obrub';
$string['plugins/advimage_dlg:classes'] = 'Klase';
$string['plugins/advimage_dlg:constrain_proportions'] = 'Zadrži proporcije';
$string['plugins/advimage_dlg:dialog_title'] = 'Umetni/uredi sliku';
$string['plugins/advimage_dlg:dimensions'] = 'Dimenzije';
$string['plugins/advimage_dlg:example_img'] = 'Prikaz slike';
$string['plugins/advimage_dlg:general'] = 'Osnovno';
$string['plugins/advimage_dlg:hspace'] = 'Vodoravni razmak';
$string['plugins/advimage_dlg:id'] = 'Id';
$string['plugins/advimage_dlg:image_list'] = 'Lista slika';
$string['plugins/advimage_dlg:langcode'] = 'Kod jezika';
$string['plugins/advimage_dlg:langdir'] = 'Smjer jezika';
$string['plugins/advimage_dlg:list'] = 'Lista slika';
$string['plugins/advimage_dlg:long_desc'] = 'Poveznica dugog opisa';
$string['plugins/advimage_dlg:ltr'] = 'S lijeva na desno';
$string['plugins/advimage_dlg:map'] = 'Karta slike';
$string['plugins/advimage_dlg:misc'] = 'Razno';
$string['plugins/advimage_dlg:missing_alt'] = 'Jeste li sigurni da želite izostaviti opis slike? Slika može biti nedostupna ljudima s poteškoćama ili onima koji koriste preglednike bez prikaza slika.';
$string['plugins/advimage_dlg:mouseout'] = 'za izlazak miša van slike';
$string['plugins/advimage_dlg:mouseover'] = 'za prelazak miša preko slike';
$string['plugins/advimage_dlg:preview'] = 'Prikaz';
$string['plugins/advimage_dlg:rtl'] = 'S desna na lijevo';
$string['plugins/advimage_dlg:src'] = 'URL slike';
$string['plugins/advimage_dlg:style'] = 'Stil';
$string['plugins/advimage_dlg:swap_image'] = 'Izmjenjiva slika';
$string['plugins/advimage_dlg:tab_advanced'] = 'Napredno';
$string['plugins/advimage_dlg:tab_appearance'] = 'Izgled';
$string['plugins/advimage_dlg:tab_general'] = 'Osnovno';
$string['plugins/advimage_dlg:title'] = 'Naslov';
$string['plugins/advimage_dlg:vspace'] = 'Okomiti razmak';
$string['plugins/advlink_dlg:accesskey'] = 'Accesskey';
$string['plugins/advlink_dlg:advanced_props'] = 'Napredna svojstva';
$string['plugins/advlink_dlg:advanced_tab'] = 'Napredno';
$string['plugins/advlink_dlg:anchor_names'] = 'Sidra';
$string['plugins/advlink_dlg:classes'] = 'Klasa';
$string['plugins/advlink_dlg:encoding'] = 'Kodiranje znakova';
$string['plugins/advlink_dlg:event_props'] = 'Događaji';
$string['plugins/advlink_dlg:events_tab'] = 'Događaj';
$string['plugins/advlink_dlg:general_props'] = 'Osnovna svojstva';
$string['plugins/advlink_dlg:general_tab'] = 'Osnovno';
$string['plugins/advlink_dlg:id'] = 'Id';
$string['plugins/advlink_dlg:is_email'] = 'URL koji ste unijeli izgleda kao e-mail adresa, želite li dodati potrebni mailto: prefiks?';
$string['plugins/advlink_dlg:is_external'] = 'URL koji ste unijeli izgleda kao vanjska poveznica, želite li dodati potrebni http:// prefiks?';
$string['plugins/advlink_dlg:langcode'] = 'Kod jezika';
$string['plugins/advlink_dlg:langdir'] = 'Smjer jezika';
$string['plugins/advlink_dlg:link_list'] = 'Lista poveznica';
$string['plugins/advlink_dlg:list'] = 'Lista poveznica';
$string['plugins/advlink_dlg:ltr'] = 'S lijeva na desno';
$string['plugins/advlink_dlg:mime'] = 'MIME tip';
$string['plugins/advlink_dlg:popup'] = 'Javascript popup';
$string['plugins/advlink_dlg:popup_dependent'] = 'Ovisan (samo za Mozilla/Firefox)';
$string['plugins/advlink_dlg:popup_location'] = 'Pokaži traku lokacije';
$string['plugins/advlink_dlg:popup_menubar'] = 'Pokaži izbornik';
$string['plugins/advlink_dlg:popup_name'] = 'Ime prozora';
$string['plugins/advlink_dlg:popup_opts'] = 'Opcije';
$string['plugins/advlink_dlg:popup_position'] = 'Pozicija (X/Y)';
$string['plugins/advlink_dlg:popup_props'] = 'Svojstva popup prozora';
$string['plugins/advlink_dlg:popup_resizable'] = 'Prozor promjenjive veličine';
$string['plugins/advlink_dlg:popup_return'] = 'Umetni \'return false\'';
$string['plugins/advlink_dlg:popup_scrollbars'] = 'Pokaži klizače';
$string['plugins/advlink_dlg:popup_size'] = 'Veličina';
$string['plugins/advlink_dlg:popup_statusbar'] = 'Pokaži statusnu traku';
$string['plugins/advlink_dlg:popup_tab'] = 'Popup';
$string['plugins/advlink_dlg:popup_toolbar'] = 'Pokaži alatne trake';
$string['plugins/advlink_dlg:popup_url'] = 'Popup URL';
$string['plugins/advlink_dlg:rel'] = 'Odnos stranice prema meti';
$string['plugins/advlink_dlg:rev'] = 'Odnos mete prema stranici';
$string['plugins/advlink_dlg:rtl'] = 'S desna na lijevo';
$string['plugins/advlink_dlg:style'] = 'Stil';
$string['plugins/advlink_dlg:tabindex'] = 'Tabindex';
$string['plugins/advlink_dlg:target'] = 'Meta';
$string['plugins/advlink_dlg:target_blank'] = 'Otvori u novom prozoru';
$string['plugins/advlink_dlg:target_langcode'] = 'Jezik';
$string['plugins/advlink_dlg:target_name'] = 'Ime mete';
$string['plugins/advlink_dlg:target_parent'] = 'Otvori u izvornom prozoru / okvir';
$string['plugins/advlink_dlg:target_same'] = 'Otovori u novom prozoru / okviru';
$string['plugins/advlink_dlg:target_top'] = 'Otvori u gornjem okviru (zamjenjuje sve okvire)';
$string['plugins/advlink_dlg:title'] = 'Umetni/uredi poveznicu';
$string['plugins/advlink_dlg:titlefield'] = 'Naslov';
$string['plugins/advlink_dlg:url'] = 'URL poveznice';
$string['plugins/emotions_dlg:cool'] = 'Cool';
$string['plugins/emotions_dlg:cry'] = 'Plač';
$string['plugins/emotions_dlg:desc'] = 'Emocije';
$string['plugins/emotions_dlg:embarassed'] = 'Sramim se';
$string['plugins/emotions_dlg:foot_in_mouth'] = 'Izlanuo se';
$string['plugins/emotions_dlg:frown'] = 'Mršti se';
$string['plugins/emotions_dlg:innocent'] = 'Nevinašce';
$string['plugins/emotions_dlg:kiss'] = 'Poljubac';
$string['plugins/emotions_dlg:laughing'] = 'Smijeh';
$string['plugins/emotions_dlg:money_mouth'] = 'Bogataš';
$string['plugins/emotions_dlg:sealed'] = 'Šutim';
$string['plugins/emotions_dlg:smile'] = 'Osmijeh';
$string['plugins/emotions_dlg:surprised'] = 'Iznenađen';
$string['plugins/emotions_dlg:title'] = 'Umetni emociju';
$string['plugins/emotions_dlg:tongue_out'] = 'Belji se';
$string['plugins/emotions_dlg:undecided'] = 'Neodlučan';
$string['plugins/emotions_dlg:wink'] = 'Namigiva';
$string['plugins/emotions_dlg:yell'] = 'Viče';
$string['plugins/fullpage_dlg:active_color'] = 'Boja aktivne poveznice';
$string['plugins/fullpage_dlg:add'] = 'Dodaj novi element';
$string['plugins/fullpage_dlg:add_base'] = 'Osnovni element';
$string['plugins/fullpage_dlg:add_comment'] = 'Komentar';
$string['plugins/fullpage_dlg:add_link'] = 'Element poveznice';
$string['plugins/fullpage_dlg:add_meta'] = 'Meta element';
$string['plugins/fullpage_dlg:add_script'] = 'Skriptni element';
$string['plugins/fullpage_dlg:add_style'] = 'Sitlski element';
$string['plugins/fullpage_dlg:add_title'] = 'Naslovni element';
$string['plugins/fullpage_dlg:advanced_props'] = 'Napredno';
$string['plugins/fullpage_dlg:advanced_tab'] = 'Napredno';
$string['plugins/fullpage_dlg:appearance_bgprops'] = 'Svojstva pozadine';
$string['plugins/fullpage_dlg:appearance_linkprops'] = 'Boja poveznica';
$string['plugins/fullpage_dlg:appearance_marginprops'] = 'Margina';
$string['plugins/fullpage_dlg:appearance_style'] = 'CSS i svojstva stila';
$string['plugins/fullpage_dlg:appearance_tab'] = 'Izgled';
$string['plugins/fullpage_dlg:appearance_textprops'] = 'Svojstva teksta';
$string['plugins/fullpage_dlg:author'] = 'Autor';
$string['plugins/fullpage_dlg:base_element'] = 'Osnovni element';
$string['plugins/fullpage_dlg:bgcolor'] = 'Boja pozadine';
$string['plugins/fullpage_dlg:bgimage'] = 'Pozadinska slika';
$string['plugins/fullpage_dlg:bottom_margin'] = 'Donja margina';
$string['plugins/fullpage_dlg:charset'] = 'Charset';
$string['plugins/fullpage_dlg:comment_element'] = 'Komentar';
$string['plugins/fullpage_dlg:content'] = 'Sadržaj';
$string['plugins/fullpage_dlg:copyright'] = 'Autorska prava';
$string['plugins/fullpage_dlg:defer'] = 'Defer';
$string['plugins/fullpage_dlg:doctypes'] = 'Doctype';
$string['plugins/fullpage_dlg:encoding'] = 'Kodiranje znakova';
$string['plugins/fullpage_dlg:fontface'] = 'Skupina pisama';
$string['plugins/fullpage_dlg:font_face'] = 'Pismo';
$string['plugins/fullpage_dlg:fontsize'] = 'Veličina pisma';
$string['plugins/fullpage_dlg:font_size'] = 'Veličina pisma';
$string['plugins/fullpage_dlg:general_props'] = 'Osnovno';
$string['plugins/fullpage_dlg:head_elements'] = 'Zaglavni elementi';
$string['plugins/fullpage_dlg:hover_color'] = 'Boja poveznice ispod miša';
$string['plugins/fullpage_dlg:href'] = 'Href';
$string['plugins/fullpage_dlg:hreflang'] = 'Href lang';
$string['plugins/fullpage_dlg:info'] = 'Informacije';
$string['plugins/fullpage_dlg:langcode'] = 'Kod jezika';
$string['plugins/fullpage_dlg:langdir'] = 'Smjer jezika';
$string['plugins/fullpage_dlg:langprops'] = 'Jezik i kodiranje';
$string['plugins/fullpage_dlg:language'] = 'Jezik';
$string['plugins/fullpage_dlg:left_margin'] = 'Lijeva margina';
$string['plugins/fullpage_dlg:link_color'] = 'Boja poveznice';
$string['plugins/fullpage_dlg:link_element'] = 'Element poveznice';
$string['plugins/fullpage_dlg:ltr'] = 'S lijeva na desno';
$string['plugins/fullpage_dlg:media'] = 'Media';
$string['plugins/fullpage_dlg:meta_description'] = 'Opis';
$string['plugins/fullpage_dlg:meta_element'] = 'Meta element';
$string['plugins/fullpage_dlg:meta_index_follow'] = 'Indeksiraj i slijedi poveznice';
$string['plugins/fullpage_dlg:meta_index_nofollow'] = 'Indeksiraj i ne slijedi poveznice';
$string['plugins/fullpage_dlg:meta_keywords'] = 'Ključne riječi';
$string['plugins/fullpage_dlg:meta_noindex_follow'] = 'Ne indeksiraj i slijedi poveznice';
$string['plugins/fullpage_dlg:meta_noindex_nofollow'] = 'Ne indeksiraj i ne slijedi poveznice';
$string['plugins/fullpage_dlg:meta_props'] = 'Meta informacije';
$string['plugins/fullpage_dlg:meta_robots'] = 'Robots';
$string['plugins/fullpage_dlg:meta_tab'] = 'Osnovno';
$string['plugins/fullpage_dlg:meta_title'] = 'Naslov';
$string['plugins/fullpage_dlg:movedown'] = 'Pomakni odabrani element prema dolje';
$string['plugins/fullpage_dlg:moveup'] = 'Pomakni odabrani element prema gore';
$string['plugins/fullpage_dlg:name'] = 'Ime';
$string['plugins/fullpage_dlg:properties'] = 'Svojstva';
$string['plugins/fullpage_dlg:rel'] = 'Rel';
$string['plugins/fullpage_dlg:remove'] = 'Ukloni odabrani element';
$string['plugins/fullpage_dlg:rev'] = 'Rev';
$string['plugins/fullpage_dlg:right_margin'] = 'Desna margina';
$string['plugins/fullpage_dlg:rtl'] = 'S desna na lijevo';
$string['plugins/fullpage_dlg:script_element'] = 'Skriptni element';
$string['plugins/fullpage_dlg:src'] = 'Src';
$string['plugins/fullpage_dlg:style'] = 'Stil';
$string['plugins/fullpage_dlg:style_element'] = 'Stilski element';
$string['plugins/fullpage_dlg:stylesheet'] = 'CSS';
$string['plugins/fullpage_dlg:target'] = 'Meta';
$string['plugins/fullpage_dlg:textcolor'] = 'Boja';
$string['plugins/fullpage_dlg:text_color'] = 'Boja teksta';
$string['plugins/fullpage_dlg:title'] = 'Svojstva dokumenta';
$string['plugins/fullpage_dlg:title_element'] = 'Naslovni element';
$string['plugins/fullpage_dlg:top_margin'] = 'Gornja margina';
$string['plugins/fullpage_dlg:type'] = 'Type';
$string['plugins/fullpage_dlg:value'] = 'Vrijednost';
$string['plugins/fullpage_dlg:visited_color'] = 'Boja posjećene poveznice';
$string['plugins/fullpage_dlg:xml_pi'] = 'XML deklaracija';
$string['plugins/media_dlg:advanced'] = 'Advanced';
$string['plugins/media_dlg:align'] = 'Align';
$string['plugins/media_dlg:align_bottom'] = 'Bottom';
$string['plugins/media_dlg:align_bottom_left'] = 'Bottom left';
$string['plugins/media_dlg:align_bottom_right'] = 'Bottom right';
$string['plugins/media_dlg:align_center'] = 'Center';
$string['plugins/media_dlg:align_left'] = 'Left';
$string['plugins/media_dlg:align_right'] = 'Right';
$string['plugins/media_dlg:align_top'] = 'Top';
$string['plugins/media_dlg:align_top_left'] = 'Top left';
$string['plugins/media_dlg:align_top_right'] = 'Top right';
$string['plugins/media_dlg:autogotourl'] = 'Auto goto URL';
$string['plugins/media_dlg:autohref'] = 'AutoHREF';
$string['plugins/media_dlg:autostart'] = 'Auto start';
$string['plugins/media_dlg:balance'] = 'Balance';
$string['plugins/media_dlg:base'] = 'Base';
$string['plugins/media_dlg:baseurl'] = 'Base URL';
$string['plugins/media_dlg:bgcolor'] = 'Background';
$string['plugins/media_dlg:cache'] = 'Cache';
$string['plugins/media_dlg:captioningid'] = 'Captioning id';
$string['plugins/media_dlg:center'] = 'Center';
$string['plugins/media_dlg:class_name'] = 'Class';
$string['plugins/media_dlg:console'] = 'Console';
$string['plugins/media_dlg:constrain_proportions'] = 'Constrain proportions';
$string['plugins/media_dlg:controller'] = 'Controller';
$string['plugins/media_dlg:controls'] = 'Controls';
$string['plugins/media_dlg:correction'] = 'No correction';
$string['plugins/media_dlg:currentmarker'] = 'Current marker';
$string['plugins/media_dlg:currentposition'] = 'Current position';
$string['plugins/media_dlg:defaultframe'] = 'Default frame';
$string['plugins/media_dlg:enabled'] = 'Enabled';
$string['plugins/media_dlg:enablejavascript'] = 'Enable JavaScript';
$string['plugins/media_dlg:endtime'] = 'End time';
$string['plugins/media_dlg:file'] = 'File/URL';
$string['plugins/media_dlg:flash_options'] = 'Flash options';
$string['plugins/media_dlg:flashvars'] = 'Flashvars';
$string['plugins/media_dlg:flv_autostart'] = 'Auto start';
$string['plugins/media_dlg:flv_buffer'] = 'Buffer';
$string['plugins/media_dlg:flv_defaultvolume'] = 'Default volumne';
$string['plugins/media_dlg:flv_hiddengui'] = 'Hidden GUI';
$string['plugins/media_dlg:flv_jscallback'] = 'JS Callback';
$string['plugins/media_dlg:flv_loop'] = 'Loop';
$string['plugins/media_dlg:flv_options'] = 'Flash video options';
$string['plugins/media_dlg:flv_scalemode'] = 'Scale mode';
$string['plugins/media_dlg:flv_showscalemodes'] = 'Show scale modes';
$string['plugins/media_dlg:flv_smoothvideo'] = 'Smooth video';
$string['plugins/media_dlg:flv_startimage'] = 'Start image';
$string['plugins/media_dlg:flv_starttime'] = 'Start time';
$string['plugins/media_dlg:fullscreen'] = 'Fullscreen';
$string['plugins/media_dlg:general'] = 'General';
$string['plugins/media_dlg:hidden'] = 'Hidden';
$string['plugins/media_dlg:href'] = 'Href';
$string['plugins/media_dlg:hspace'] = 'H-Space';
$string['plugins/media_dlg:id'] = 'Id';
$string['plugins/media_dlg:imagestatus'] = 'Image status';
$string['plugins/media_dlg:invokeurls'] = 'Invoke URLs';
$string['plugins/media_dlg:kioskmode'] = 'Kiosk mode';
$string['plugins/media_dlg:list'] = 'List';
$string['plugins/media_dlg:liveconnect'] = 'SWLiveConnect';
$string['plugins/media_dlg:loop'] = 'Loop';
$string['plugins/media_dlg:maintainaspect'] = 'Maintain aspect';
$string['plugins/media_dlg:menu'] = 'Show menu';
$string['plugins/media_dlg:mute'] = 'Mute';
$string['plugins/media_dlg:name'] = 'Name';
$string['plugins/media_dlg:nojava'] = 'No java';
$string['plugins/media_dlg:numloop'] = 'Num loops';
$string['plugins/media_dlg:play'] = 'Auto play';
$string['plugins/media_dlg:playcount'] = 'Play count';
$string['plugins/media_dlg:playeveryframe'] = 'Play every frame';
$string['plugins/media_dlg:prefetch'] = 'Prefetch';
$string['plugins/media_dlg:preview'] = 'Preview';
$string['plugins/media_dlg:progress'] = 'Progress';
$string['plugins/media_dlg:qt_options'] = 'Quicktime options';
$string['plugins/media_dlg:qtsrc'] = 'QT Src';
$string['plugins/media_dlg:qtsrcchokespeed'] = 'Choke speed';
$string['plugins/media_dlg:qt_stream_warn'] = 'Streamed rtsp resources should be added to the QT Src field under the advanced tab.nYou should also add a non streamed version to the Src field..';
$string['plugins/media_dlg:quality'] = 'Quality';
$string['plugins/media_dlg:rate'] = 'Rate';
$string['plugins/media_dlg:rmp_options'] = 'Real media player options';
$string['plugins/media_dlg:salign'] = 'SAlign';
$string['plugins/media_dlg:scale'] = 'Scale';
$string['plugins/media_dlg:scriptcallbacks'] = 'Script callbacks';
$string['plugins/media_dlg:shockwave_options'] = 'Shockwave options';
$string['plugins/media_dlg:shuffle'] = 'Shuffle';
$string['plugins/media_dlg:size'] = 'Dimensions';
$string['plugins/media_dlg:sound'] = 'Sound';
$string['plugins/media_dlg:starttime'] = 'Start time';
$string['plugins/media_dlg:stretchtofit'] = 'Stretch to fit';
$string['plugins/media_dlg:swstretchhalign'] = 'Stretch H-Align';
$string['plugins/media_dlg:swstretchstyle'] = 'Stretch style';
$string['plugins/media_dlg:swstretchvalign'] = 'Stretch V-Align';
$string['plugins/media_dlg:target'] = 'Target';
$string['plugins/media_dlg:targetcache'] = 'Target cache';
$string['plugins/media_dlg:title'] = 'Insert / edit embedded media';
$string['plugins/media_dlg:type'] = 'Type';
$string['plugins/media_dlg:uimode'] = 'UI Mode';
$string['plugins/media_dlg:volume'] = 'Volume';
$string['plugins/media_dlg:vspace'] = 'V-Space';
$string['plugins/media_dlg:windowlessvideo'] = 'Windowless video';
$string['plugins/media_dlg:wmode'] = 'WMode';
$string['plugins/media_dlg:wmp_options'] = 'Windows media player options';
$string['plugins/paste_dlg:text_linebreaks'] = 'Zadrži prijelome';
$string['plugins/paste_dlg:text_title'] = 'Koristite CTRL+V na tipkovnici da zalijepite tekst u prozor.';
$string['plugins/paste_dlg:word_title'] = 'Koristite CTRL+V na tipkovnici da zalijepite tekst u prozor.';
$string['plugins/searchreplace_dlg:allreplaced'] = 'Sva pojavljivanja traženog teksta su zamijenjena.';
$string['plugins/searchreplace_dlg:direction'] = 'Smjer';
$string['plugins/searchreplace_dlg:down'] = 'Dolje';
$string['plugins/searchreplace_dlg:findnext'] = 'Pronađi sljedeće';
$string['plugins/searchreplace_dlg:findwhat'] = 'Pronađi tekst';
$string['plugins/searchreplace_dlg:mcase'] = 'Match case';
$string['plugins/searchreplace_dlg:notfound'] = 'Pretraživanje je završeno. Traženi tekst nije pronađen.';
$string['plugins/searchreplace_dlg:replace'] = 'Zamijeni';
$string['plugins/searchreplace_dlg:replaceall'] = 'Zamijeni sve';
$string['plugins/searchreplace_dlg:replace_title'] = 'Pronađi/Zamijeni';
$string['plugins/searchreplace_dlg:replacewith'] = 'Zamijeni sa';
$string['plugins/searchreplace_dlg:searchnext_desc'] = 'Pronađi opet';
$string['plugins/searchreplace_dlg:search_title'] = 'Pronađi';
$string['plugins/searchreplace_dlg:up'] = 'Gore';
$string['plugins/style_dlg:apply'] = 'Apply';
$string['plugins/style_dlg:background_attachment'] = 'Attachment';
$string['plugins/style_dlg:background_color'] = 'Background color';
$string['plugins/style_dlg:background_hpos'] = 'Horizontal position';
$string['plugins/style_dlg:background_image'] = 'Background image';
$string['plugins/style_dlg:background_repeat'] = 'Repeat';
$string['plugins/style_dlg:background_tab'] = 'Background';
$string['plugins/style_dlg:background_vpos'] = 'Vertical position';
$string['plugins/style_dlg:block_display'] = 'Display';
$string['plugins/style_dlg:block_letterspacing'] = 'Letter spacing';
$string['plugins/style_dlg:block_tab'] = 'Block';
$string['plugins/style_dlg:block_text_align'] = 'Text align';
$string['plugins/style_dlg:block_text_indent'] = 'Text indent';
$string['plugins/style_dlg:block_vertical_alignment'] = 'Vertical alignment';
$string['plugins/style_dlg:block_whitespace'] = 'Whitespace';
$string['plugins/style_dlg:block_wordspacing'] = 'Word spacing';
$string['plugins/style_dlg:border_tab'] = 'Border';
$string['plugins/style_dlg:bottom'] = 'Bottom';
$string['plugins/style_dlg:box_clear'] = 'Clear';
$string['plugins/style_dlg:box_float'] = 'Float';
$string['plugins/style_dlg:box_height'] = 'Height';
$string['plugins/style_dlg:box_tab'] = 'Box';
$string['plugins/style_dlg:box_width'] = 'Width';
$string['plugins/style_dlg:bullet_image'] = 'Bullet image';
$string['plugins/style_dlg:clip'] = 'Clip';
$string['plugins/style_dlg:color'] = 'Color';
$string['plugins/style_dlg:height'] = 'Height';
$string['plugins/style_dlg:left'] = 'Left';
$string['plugins/style_dlg:list_tab'] = 'List';
$string['plugins/style_dlg:list_type'] = 'Type';
$string['plugins/style_dlg:margin'] = 'Margin';
$string['plugins/style_dlg:overflow'] = 'Overflow';
$string['plugins/style_dlg:padding'] = 'Padding';
$string['plugins/style_dlg:placement'] = 'Placement';
$string['plugins/style_dlg:position'] = 'Position';
$string['plugins/style_dlg:positioning_tab'] = 'Positioning';
$string['plugins/style_dlg:positioning_type'] = 'Type';
$string['plugins/style_dlg:right'] = 'Right';
$string['plugins/style_dlg:same'] = 'Same for all';
$string['plugins/style_dlg:style'] = 'Style';
$string['plugins/style_dlg:text_blink'] = 'blink';
$string['plugins/style_dlg:text_case'] = 'Case';
$string['plugins/style_dlg:text_color'] = 'Color';
$string['plugins/style_dlg:text_decoration'] = 'Decoration';
$string['plugins/style_dlg:text_font'] = 'Font';
$string['plugins/style_dlg:text_lineheight'] = 'Line height';
$string['plugins/style_dlg:text_none'] = 'none';
$string['plugins/style_dlg:text_overline'] = 'overline';
$string['plugins/style_dlg:text_props'] = 'Text';
$string['plugins/style_dlg:text_size'] = 'Size';
$string['plugins/style_dlg:text_striketrough'] = 'strikethrough';
$string['plugins/style_dlg:text_style'] = 'Style';
$string['plugins/style_dlg:text_tab'] = 'Text';
$string['plugins/style_dlg:text_underline'] = 'underline';
$string['plugins/style_dlg:text_variant'] = 'Variant';
$string['plugins/style_dlg:text_weight'] = 'Weight';
$string['plugins/style_dlg:title'] = 'Edit CSS Style';
$string['plugins/style_dlg:top'] = 'Top';
$string['plugins/style_dlg:visibility'] = 'Visibility';
$string['plugins/style_dlg:width'] = 'Width';
$string['plugins/style_dlg:zindex'] = 'Z-index';
$string['plugins/table_dlg:advanced_props'] = 'Napredna svojstva';
$string['plugins/table_dlg:advanced_tab'] = 'Napredno';
$string['plugins/table_dlg:align'] = 'Poravnavanje';
$string['plugins/table_dlg:align_bottom'] = 'Dno';
$string['plugins/table_dlg:align_default'] = 'Zadano';
$string['plugins/table_dlg:align_left'] = 'Lijevo';
$string['plugins/table_dlg:align_middle'] = 'Sredina';
$string['plugins/table_dlg:align_right'] = 'Desno';
$string['plugins/table_dlg:align_top'] = 'Vrh';
$string['plugins/table_dlg:bgcolor'] = 'Background color';
$string['plugins/table_dlg:bgimage'] = 'Slika pozadine';
$string['plugins/table_dlg:border'] = 'Obrub';
$string['plugins/table_dlg:bordercolor'] = 'Boja obruba';
$string['plugins/table_dlg:caption'] = 'Opis tablice';
$string['plugins/table_dlg:cell_all'] = 'Primjeni na sve ćelije u tablici';
$string['plugins/table_dlg:cell_cell'] = 'Primjeni na odabranu ćeliju';
$string['plugins/table_dlg:cell_limit'] = 'Premašili ste maksimalni broj ćelija ({$cells}).';
$string['plugins/table_dlg:cellpadding'] = 'Dopuna ćelije';
$string['plugins/table_dlg:cell_row'] = 'Primjeni na sve ćelije u retku';
$string['plugins/table_dlg:cellspacing'] = 'Razmak ćelija';
$string['plugins/table_dlg:cell_title'] = 'Svojstva ćelije';
$string['plugins/table_dlg:cell_type'] = 'Tip ćelije';
$string['plugins/table_dlg:colgroup'] = 'Grupa stupaca';
$string['plugins/table_dlg:col_limit'] = 'Premašili ste maksimalni broj stupaca ({$cols}).';
$string['plugins/table_dlg:cols'] = 'Stupaca';
$string['plugins/table_dlg:frame'] = 'Frame';
$string['plugins/table_dlg:frame_all'] = 'all';
$string['plugins/table_dlg:frame_cols'] = 'cols';
$string['plugins/table_dlg:frame_groups'] = 'groups';
$string['plugins/table_dlg:frame_none'] = 'none';
$string['plugins/table_dlg:frame_rows'] = 'rows';
$string['plugins/table_dlg:general_props'] = 'Osnovna svojstva';
$string['plugins/table_dlg:general_tab'] = 'Osnovno';
$string['plugins/table_dlg:height'] = 'Visina';
$string['plugins/table_dlg:id'] = 'Id';
$string['plugins/table_dlg:langcode'] = 'Kod jezika';
$string['plugins/table_dlg:langdir'] = 'Smjer jezika';
$string['plugins/table_dlg:ltr'] = 'S lijeva na desno';
$string['plugins/table_dlg:merge_cells_title'] = 'Spoji ćelije';
$string['plugins/table_dlg:mime'] = 'MIME tip';
$string['plugins/table_dlg:missing_scope'] = 'Are you sure you want to continue without specifying a scope for this table header cell. Without it, it may be difficult for some users with disabilities to understand the content or data displayed of the table.';
$string['plugins/table_dlg:row_all'] = 'Primjeni na sve retke u tablici';
$string['plugins/table_dlg:row_even'] = 'Primjeni na parne retke u tablici';
$string['plugins/table_dlg:rowgroup'] = 'Grupa redaka';
$string['plugins/table_dlg:row_limit'] = 'Premašili ste maksimalni broj redaka ({$rows}).';
$string['plugins/table_dlg:row_odd'] = 'Primjeni na neparne retke u tablici';
$string['plugins/table_dlg:row_row'] = 'Primjeni na odabrani redak';
$string['plugins/table_dlg:rows'] = 'Redaka';
$string['plugins/table_dlg:row_title'] = 'Svojstva retka';
$string['plugins/table_dlg:rowtype'] = 'Row in table part';
$string['plugins/table_dlg:rtl'] = 'S desna na lijevo';
$string['plugins/table_dlg:rules'] = 'Rules';
$string['plugins/table_dlg:rules_above'] = 'above';
$string['plugins/table_dlg:rules_below'] = 'below';
$string['plugins/table_dlg:rules_border'] = 'border';
$string['plugins/table_dlg:rules_box'] = 'box';
$string['plugins/table_dlg:rules_hsides'] = 'hsides';
$string['plugins/table_dlg:rules_lhs'] = 'lhs';
$string['plugins/table_dlg:rules_rhs'] = 'rhs';
$string['plugins/table_dlg:rules_void'] = 'void';
$string['plugins/table_dlg:rules_vsides'] = 'vsides';
$string['plugins/table_dlg:scope'] = 'Domet';
$string['plugins/table_dlg:style'] = 'Stil';
$string['plugins/table_dlg:summary'] = 'Sažetak';
$string['plugins/table_dlg:tbody'] = 'Tijelo tablice';
$string['plugins/table_dlg:td'] = 'Podatkovna';
$string['plugins/table_dlg:tfoot'] = 'Podnožje tablice';
$string['plugins/table_dlg:th'] = 'Zaglavlje';
$string['plugins/table_dlg:thead'] = 'Zaglavlje tablice';
$string['plugins/table_dlg:title'] = 'Umetni/uredi tablicu';
$string['plugins/table_dlg:valign'] = 'Okomito poravnavanje';
$string['plugins/table_dlg:width'] = 'Širina';
$string['plugins/template_dlg:cdate_format'] = '%d.%m.%Y %H:%M:%S';
$string['plugins/template_dlg:day_long'] = 'nedjelja,ponedjeljak,utorak,srijeda,četvrtak,petak,subota,nedjelja';
$string['plugins/template_dlg:day_short'] = 'ned,pon,uto,sri,čet,pet,sub,ned';
$string['plugins/template_dlg:desc'] = 'Umetni sadržaj predloška';
$string['plugins/template_dlg:desc_label'] = 'Opis';
$string['plugins/template_dlg:label'] = 'Predložak';
$string['plugins/template_dlg:mdate_format'] = '%d.%m.%Y %H:%M:%S';
$string['plugins/template_dlg:months_long'] = 'siječanj,veljača,ožujak,travanj,svibanj,lipanj,srpanj,kolovoz,rujan,listopad,studeni,prosinac';
$string['plugins/template_dlg:months_short'] = 'sij,velj,ožu,tra,svi,lip,srp,kol,ruj,lis,stu,pro';
$string['plugins/template_dlg:preview'] = 'Prikaz';
$string['plugins/template_dlg:select'] = 'Odaberite predložak';
$string['plugins/template_dlg:title'] = 'Predlošci';
$string['plugins/template_dlg:warning'] = 'Upozorenje: Nadopuna predloška novim može uzrokovati gubitak podataka.';
$string['plugins/xhtmlxtras_dlg:attribs_title'] = 'Umetni/uredi atribute';
$string['plugins/xhtmlxtras_dlg:attrib_tab'] = 'Atributi';
$string['plugins/xhtmlxtras_dlg:attribute_attrib_tab'] = 'Atributi';
$string['plugins/xhtmlxtras_dlg:attribute_events_tab'] = 'Događaji';
$string['plugins/xhtmlxtras_dlg:attribute_label_accesskey'] = 'AccessKey';
$string['plugins/xhtmlxtras_dlg:attribute_label_cite'] = 'Citat';
$string['plugins/xhtmlxtras_dlg:attribute_label_class'] = 'Klasa';
$string['plugins/xhtmlxtras_dlg:attribute_label_datetime'] = 'Datum/vrijeme';
$string['plugins/xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['plugins/xhtmlxtras_dlg:attribute_label_langcode'] = 'Jezik';
$string['plugins/xhtmlxtras_dlg:attribute_label_langdir'] = 'Smjer teksta';
$string['plugins/xhtmlxtras_dlg:attribute_label_style'] = 'Stil';
$string['plugins/xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['plugins/xhtmlxtras_dlg:attribute_label_title'] = 'Naslov';
$string['plugins/xhtmlxtras_dlg:attribute_option_ltr'] = 'S lijeva na desno';
$string['plugins/xhtmlxtras_dlg:attribute_option_rtl'] = 'S desna na lijevo';
$string['plugins/xhtmlxtras_dlg:events_tab'] = 'Događaji';
$string['plugins/xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Atributi elemenata';
$string['plugins/xhtmlxtras_dlg:fieldset_events_tab'] = 'Događaji elemenata';
$string['plugins/xhtmlxtras_dlg:fieldset_general_tab'] = 'Osnovne postavke';
$string['plugins/xhtmlxtras_dlg:general_tab'] = 'Osnovno';
$string['plugins/xhtmlxtras_dlg:insert_date'] = 'Umetni trenutačni datum/vrijeme';
$string['plugins/xhtmlxtras_dlg:option_ltr'] = 'S lijeva na desno';
$string['plugins/xhtmlxtras_dlg:option_rtl'] = 'S desna na lijevo';
$string['plugins/xhtmlxtras_dlg:remove'] = 'Ukloni';
$string['plugins/xhtmlxtras_dlg:title_abbr_element'] = 'Element kratice';
$string['plugins/xhtmlxtras_dlg:title_acronym_element'] = 'Element akronima';
$string['plugins/xhtmlxtras_dlg:title_cite_element'] = 'Element citata';
$string['plugins/xhtmlxtras_dlg:title_del_element'] = 'Element za brisanje';
$string['plugins/xhtmlxtras_dlg:title_ins_element'] = 'Element za unos';
$string['preview:preview_desc'] = 'Prikaz';
$string['print:print_desc'] = 'Ispis';
$string['save:cancel_desc'] = 'Odustani od svih promjena';
$string['save:save_desc'] = 'Spremi';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace_dlg:allreplaced'] = 'Sva pojavljivanja traženog teksta su zamijenjena.';
$string['searchreplace_dlg:direction'] = 'Smjer';
$string['searchreplace_dlg:down'] = 'Dolje';
$string['searchreplace_dlg:findnext'] = 'Pronađi sljedeće';
$string['searchreplace_dlg:findwhat'] = 'Pronađi tekst';
$string['searchreplace_dlg:mcase'] = 'Match case';
$string['searchreplace_dlg:notfound'] = 'Pretraživanje je završeno. Traženi tekst nije pronađen.';
$string['searchreplace_dlg:replace'] = 'Zamijeni';
$string['searchreplace_dlg:replaceall'] = 'Zamijeni sve';
$string['searchreplace_dlg:replace_title'] = 'Pronađi/Zamijeni';
$string['searchreplace_dlg:replacewith'] = 'Zamijeni sa';
$string['searchreplace_dlg:searchnext_desc'] = 'Pronađi opet';
$string['searchreplace_dlg:search_title'] = 'Pronađi';
$string['searchreplace_dlg:up'] = 'Gore';
$string['searchreplace:replace_desc'] = 'Pronađi/Zamijeni';
$string['searchreplace:search_desc'] = 'Pronađi';
$string['simple:bold_desc'] = 'Podebljaj (Ctrl+B)';
$string['simple:bullist_desc'] = 'Neuređena lista';
$string['simple:cleanup_desc'] = 'Počisti kod';
$string['simple:italic_desc'] = 'Kurziv (Ctrl+I)';
$string['simple:numlist_desc'] = 'Uređena lista';
$string['simple:redo_desc'] = 'Ponovi (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Precrtaj';
$string['simple:underline_desc'] = 'Podcrtaj (Ctrl+U)';
$string['simple:undo_desc'] = 'Poništi (Ctrl+Z)';
$string['spellchecker:desc'] = 'Uključi/isključi provjeru pravopisa';
$string['spellchecker:ignore_word'] = 'Zanemari riječ';
$string['spellchecker:ignore_words'] = 'Zanemari sver';
$string['spellchecker:langs'] = 'Jezici';
$string['spellchecker:menu'] = 'Postavke provjere pravopisa';
$string['spellchecker:no_mpell'] = 'Nije pronađena nijedna pravopisna greške.';
$string['spellchecker:no_sug'] = 'Nema prijedloga';
$string['spellchecker:sug'] = 'Prijedlozi';
$string['spellchecker:wait'] = 'Pričekajte...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Uredi CSS';
$string['style_dlg:apply'] = 'Apply';
$string['style_dlg:background_attachment'] = 'Attachment';
$string['style_dlg:background_color'] = 'Background color';
$string['style_dlg:background_hpos'] = 'Horizontal position';
$string['style_dlg:background_image'] = 'Background image';
$string['style_dlg:background_repeat'] = 'Repeat';
$string['style_dlg:background_tab'] = 'Background';
$string['style_dlg:background_vpos'] = 'Vertical position';
$string['style_dlg:block_display'] = 'Display';
$string['style_dlg:block_letterspacing'] = 'Letter spacing';
$string['style_dlg:block_tab'] = 'Block';
$string['style_dlg:block_text_align'] = 'Text align';
$string['style_dlg:block_text_indent'] = 'Text indent';
$string['style_dlg:block_vertical_alignment'] = 'Vertical alignment';
$string['style_dlg:block_whitespace'] = 'Whitespace';
$string['style_dlg:block_wordspacing'] = 'Word spacing';
$string['style_dlg:border_tab'] = 'Border';
$string['style_dlg:bottom'] = 'Bottom';
$string['style_dlg:box_clear'] = 'Clear';
$string['style_dlg:box_float'] = 'Float';
$string['style_dlg:box_height'] = 'Height';
$string['style_dlg:box_tab'] = 'Box';
$string['style_dlg:box_width'] = 'Width';
$string['style_dlg:bullet_image'] = 'Bullet image';
$string['style_dlg:clip'] = 'Clip';
$string['style_dlg:color'] = 'Color';
$string['style_dlg:height'] = 'Height';
$string['style_dlg:left'] = 'Left';
$string['style_dlg:list_tab'] = 'List';
$string['style_dlg:list_type'] = 'Type';
$string['style_dlg:margin'] = 'Margin';
$string['style_dlg:overflow'] = 'Overflow';
$string['style_dlg:padding'] = 'Padding';
$string['style_dlg:placement'] = 'Placement';
$string['style_dlg:position'] = 'Position';
$string['style_dlg:positioning_tab'] = 'Positioning';
$string['style_dlg:positioning_type'] = 'Type';
$string['style_dlg:right'] = 'Right';
$string['style_dlg:same'] = 'Same for all';
$string['style_dlg:style'] = 'Style';
$string['style_dlg:text_blink'] = 'blink';
$string['style_dlg:text_case'] = 'Case';
$string['style_dlg:text_color'] = 'Color';
$string['style_dlg:text_decoration'] = 'Decoration';
$string['style_dlg:text_font'] = 'Font';
$string['style_dlg:text_lineheight'] = 'Line height';
$string['style_dlg:text_none'] = 'none';
$string['style_dlg:text_overline'] = 'overline';
$string['style_dlg:text_props'] = 'Text';
$string['style_dlg:text_size'] = 'Size';
$string['style_dlg:text_striketrough'] = 'strikethrough';
$string['style_dlg:text_style'] = 'Style';
$string['style_dlg:text_tab'] = 'Text';
$string['style_dlg:text_underline'] = 'underline';
$string['style_dlg:text_variant'] = 'Variant';
$string['style_dlg:text_weight'] = 'Weight';
$string['style_dlg:title'] = 'Edit CSS Style';
$string['style_dlg:top'] = 'Top';
$string['style_dlg:visibility'] = 'Visibility';
$string['style_dlg:width'] = 'Width';
$string['style_dlg:zindex'] = 'Z-index';
$string['table:cell'] = 'Ćelija';
$string['table:cell_desc'] = 'Svojstva ćelije';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Stupac';
$string['table:col_after_desc'] = 'Umetni stupac desno';
$string['table:col_before_desc'] = 'Umetni stupac lijevo';
$string['table:copy_row_desc'] = 'Kopiraj redak';
$string['table:cut_row_desc'] = 'Izreži redak';
$string['table:del'] = 'Izbriši tablicu';
$string['table:delete_col_desc'] = 'Ukloni stupac';
$string['table:delete_row_desc'] = 'Izbriši redak';
$string['table:desc'] = 'Nova tablica';
$string['table_dlg:advanced_props'] = 'Napredna svojstva';
$string['table_dlg:advanced_tab'] = 'Napredno';
$string['table_dlg:align'] = 'Poravnavanje';
$string['table_dlg:align_bottom'] = 'Dno';
$string['table_dlg:align_default'] = 'Zadano';
$string['table_dlg:align_left'] = 'Lijevo';
$string['table_dlg:align_middle'] = 'Sredina';
$string['table_dlg:align_right'] = 'Desno';
$string['table_dlg:align_top'] = 'Vrh';
$string['table_dlg:bgcolor'] = 'Background color';
$string['table_dlg:bgimage'] = 'Slika pozadine';
$string['table_dlg:border'] = 'Obrub';
$string['table_dlg:bordercolor'] = 'Boja obruba';
$string['table_dlg:caption'] = 'Opis tablice';
$string['table_dlg:cell_all'] = 'Primjeni na sve ćelije u tablici';
$string['table_dlg:cell_cell'] = 'Primjeni na odabranu ćeliju';
$string['table_dlg:cell_limit'] = 'Premašili ste maksimalni broj ćelija ({$cells}).';
$string['table_dlg:cellpadding'] = 'Dopuna ćelije';
$string['table_dlg:cell_row'] = 'Primjeni na sve ćelije u retku';
$string['table_dlg:cellspacing'] = 'Razmak ćelija';
$string['table_dlg:cell_title'] = 'Svojstva ćelije';
$string['table_dlg:cell_type'] = 'Tip ćelije';
$string['table_dlg:colgroup'] = 'Grupa stupaca';
$string['table_dlg:col_limit'] = 'Premašili ste maksimalni broj stupaca ({$cols}).';
$string['table_dlg:cols'] = 'Stupaca';
$string['table_dlg:frame'] = 'Frame';
$string['table_dlg:frame_all'] = 'all';
$string['table_dlg:frame_cols'] = 'cols';
$string['table_dlg:frame_groups'] = 'groups';
$string['table_dlg:frame_none'] = 'none';
$string['table_dlg:frame_rows'] = 'rows';
$string['table_dlg:general_props'] = 'Osnovna svojstva';
$string['table_dlg:general_tab'] = 'Osnovno';
$string['table_dlg:height'] = 'Visina';
$string['table_dlg:id'] = 'Id';
$string['table_dlg:langcode'] = 'Kod jezika';
$string['table_dlg:langdir'] = 'Smjer jezika';
$string['table_dlg:ltr'] = 'S lijeva na desno';
$string['table_dlg:merge_cells_title'] = 'Spoji ćelije';
$string['table_dlg:mime'] = 'MIME tip';
$string['table_dlg:missing_scope'] = 'Are you sure you want to continue without specifying a scope for this table header cell. Without it, it may be difficult for some users with disabilities to understand the content or data displayed of the table.';
$string['table_dlg:row_all'] = 'Primjeni na sve retke u tablici';
$string['table_dlg:row_even'] = 'Primjeni na parne retke u tablici';
$string['table_dlg:rowgroup'] = 'Grupa redaka';
$string['table_dlg:row_limit'] = 'Premašili ste maksimalni broj redaka ({$rows}).';
$string['table_dlg:row_odd'] = 'Primjeni na neparne retke u tablici';
$string['table_dlg:row_row'] = 'Primjeni na odabrani redak';
$string['table_dlg:rows'] = 'Redaka';
$string['table_dlg:row_title'] = 'Svojstva retka';
$string['table_dlg:rowtype'] = 'Row in table part';
$string['table_dlg:rtl'] = 'S desna na lijevo';
$string['table_dlg:rules'] = 'Rules';
$string['table_dlg:rules_above'] = 'above';
$string['table_dlg:rules_below'] = 'below';
$string['table_dlg:rules_border'] = 'border';
$string['table_dlg:rules_box'] = 'box';
$string['table_dlg:rules_hsides'] = 'hsides';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'void';
$string['table_dlg:rules_vsides'] = 'vsides';
$string['table_dlg:scope'] = 'Domet';
$string['table_dlg:style'] = 'Stil';
$string['table_dlg:summary'] = 'Sažetak';
$string['table_dlg:tbody'] = 'Tijelo tablice';
$string['table_dlg:td'] = 'Podatkovna';
$string['table_dlg:tfoot'] = 'Podnožje tablice';
$string['table_dlg:th'] = 'Zaglavlje';
$string['table_dlg:thead'] = 'Zaglavlje tablice';
$string['table_dlg:title'] = 'Umetni/uredi tablicu';
$string['table_dlg:valign'] = 'Okomito poravnavanje';
$string['table_dlg:width'] = 'Širina';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Spoji ćelije';
$string['table:paste_row_after_desc'] = 'Zalijepi redak ispod';
$string['table:paste_row_before_desc'] = 'Zalijepi redak iznad';
$string['table:props_desc'] = 'Svojstva tablice';
$string['table:row'] = 'Redak';
$string['table:row_after_desc'] = 'Umetni redak ispod';
$string['table:row_before_desc'] = 'Umetni redak iznad';
$string['table:row_desc'] = 'Svojstva retka';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Razdvoji spojene ćelije';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['template:desc'] = 'Umetni sadržaj iz predložak';
$string['template_dlg:cdate_format'] = '%d.%m.%Y %H:%M:%S';
$string['template_dlg:day_long'] = 'nedjelja,ponedjeljak,utorak,srijeda,četvrtak,petak,subota,nedjelja';
$string['template_dlg:day_short'] = 'ned,pon,uto,sri,čet,pet,sub,ned';
$string['template_dlg:desc'] = 'Umetni sadržaj predloška';
$string['template_dlg:desc_label'] = 'Opis';
$string['template_dlg:label'] = 'Predložak';
$string['template_dlg:mdate_format'] = '%d.%m.%Y %H:%M:%S';
$string['template_dlg:months_long'] = 'siječanj,veljača,ožujak,travanj,svibanj,lipanj,srpanj,kolovoz,rujan,listopad,studeni,prosinac';
$string['template_dlg:months_short'] = 'sij,velj,ožu,tra,svi,lip,srp,kol,ruj,lis,stu,pro';
$string['template_dlg:preview'] = 'Prikaz';
$string['template_dlg:select'] = 'Odaberite predložak';
$string['template_dlg:title'] = 'Predlošci';
$string['template_dlg:warning'] = 'Upozorenje: Nadopuna predloška novim može uzrokovati gubitak podataka.';
$string['themes/advanced:address'] = 'Adresa';
$string['themes/advanced:anchor_desc'] = 'Umetni/uredi sidro';
$string['themes/advanced:backcolor_desc'] = 'Odaberite boju pozadine';
$string['themes/advanced:block'] = 'Format';
$string['themes/advanced:blockquote'] = 'Citat';
$string['themes/advanced:blockquote_desc'] = 'Citiraj';
$string['themes/advanced:bold_desc'] = 'Podebljaj (Ctrl+B)';
$string['themes/advanced:bullist_desc'] = 'Neuređena lista';
$string['themes/advanced:charmap_desc'] = 'Umetni vlastiti znak';
$string['themes/advanced:cleanup_desc'] = 'Počisti kod';
$string['themes/advanced:clipboard_msg'] = 'Kopiraj/Izreži/Zalijepi nije dostupno u Mozilla i Firefox preglednicima. Više informacija?';
$string['themes/advanced:code'] = 'Kod';
$string['themes/advanced:code_desc'] = 'Uredi HTML izvor';
$string['themes/advanced:copy_desc'] = 'Kopiraj';
$string['themes/advanced:custom1_desc'] = 'Vlastiti opis ovdje';
$string['themes/advanced:cut_desc'] = 'Izreži';
$string['themes/advanced:dd'] = 'Opis definicije';
$string['themes/advanced:div'] = 'Div';
$string['themes/advanced_dlg:about_author'] = 'Autor';
$string['themes/advanced_dlg:about_general'] = 'O programu';
$string['themes/advanced_dlg:about_help'] = 'Pomoć';
$string['themes/advanced_dlg:about_license'] = 'Licenca';
$string['themes/advanced_dlg:about_loaded'] = 'Postojeći dodaci';
$string['themes/advanced_dlg:about_plugin'] = 'Dodatak';
$string['themes/advanced_dlg:about_plugins'] = 'Dodaci';
$string['themes/advanced_dlg:about_title'] = 'TinyMCE';
$string['themes/advanced_dlg:about_version'] = 'Verzija';
$string['themes/advanced_dlg:anchor_name'] = 'Ime sidra';
$string['themes/advanced_dlg:anchor_title'] = 'Umetni/uredi sidro';
$string['themes/advanced_dlg:charmap_title'] = 'Odaberite znak';
$string['themes/advanced_dlg:code_title'] = 'HTML uređivač';
$string['themes/advanced_dlg:code_wordwrap'] = 'Omatanje teksta';
$string['themes/advanced_dlg:colorpicker_color'] = 'Boja:';
$string['themes/advanced_dlg:colorpicker_name'] = 'Naziv:';
$string['themes/advanced_dlg:colorpicker_named_tab'] = 'Imenovano';
$string['themes/advanced_dlg:colorpicker_named_title'] = 'Imenovane boje';
$string['themes/advanced_dlg:colorpicker_palette_tab'] = 'Paleta';
$string['themes/advanced_dlg:colorpicker_palette_title'] = 'Paleta boja';
$string['themes/advanced_dlg:colorpicker_picker_tab'] = 'Odabir';
$string['themes/advanced_dlg:colorpicker_picker_title'] = 'Odabir boje';
$string['themes/advanced_dlg:colorpicker_title'] = 'Izbor boje';
$string['themes/advanced_dlg:image_align'] = 'Poravnavanje';
$string['themes/advanced_dlg:image_align_baseline'] = 'Osnovna linija';
$string['themes/advanced_dlg:image_align_bottom'] = 'Dno';
$string['themes/advanced_dlg:image_align_left'] = 'Lijevo';
$string['themes/advanced_dlg:image_align_middle'] = 'Sredina';
$string['themes/advanced_dlg:image_align_right'] = 'Desno';
$string['themes/advanced_dlg:image_align_textbottom'] = 'Dno teksta';
$string['themes/advanced_dlg:image_align_texttop'] = 'Vrh teksta';
$string['themes/advanced_dlg:image_align_top'] = 'Vrh';
$string['themes/advanced_dlg:image_alt'] = 'Opis slike';
$string['themes/advanced_dlg:image_border'] = 'Obrub';
$string['themes/advanced_dlg:image_dimensions'] = 'Dimenzije';
$string['themes/advanced_dlg:image_hspace'] = 'Vodoravni razmak';
$string['themes/advanced_dlg:image_list'] = 'Lista slika';
$string['themes/advanced_dlg:image_src'] = 'URL slike';
$string['themes/advanced_dlg:image_title'] = 'Umetni/uredi sliku';
$string['themes/advanced_dlg:image_vspace'] = 'Okomiti razmak';
$string['themes/advanced_dlg:link_is_email'] = 'URL koji ste unijeli izgleda kao e-mail adresa, želite li dodati potrebni mailto: prefiks?';
$string['themes/advanced_dlg:link_is_external'] = 'URL koji ste unijeli izgleda kao vanjska poveznica, želite li dodati potrebni http:// prefiks?';
$string['themes/advanced_dlg:link_list'] = 'Lista poveznica';
$string['themes/advanced_dlg:link_target'] = 'Meta';
$string['themes/advanced_dlg:link_target_blank'] = 'Otvori poveznicu u novom prozoru';
$string['themes/advanced_dlg:link_target_same'] = 'Otvori poveznicu u istom prozoru';
$string['themes/advanced_dlg:link_title'] = 'Umetni/uredi poveznicu';
$string['themes/advanced_dlg:link_titlefield'] = 'Naslov';
$string['themes/advanced_dlg:link_url'] = 'URL poveznice';
$string['themes/advanced:dt'] = 'Definicija pojma';
$string['themes/advanced:fontdefault'] = 'Vrsta pisma';
$string['themes/advanced:font_size'] = 'Veličina pisma';
$string['themes/advanced:forecolor_desc'] = 'Odaberite boju teksta';
$string['themes/advanced:h1'] = 'Naslov 1';
$string['themes/advanced:h2'] = 'Naslov 2';
$string['themes/advanced:h3'] = 'Naslov 3';
$string['themes/advanced:h4'] = 'Naslov 4';
$string['themes/advanced:h5'] = 'Naslov 5';
$string['themes/advanced:h6'] = 'Naslov 6';
$string['themes/advanced:help_desc'] = 'Pomoć';
$string['themes/advanced:hr_desc'] = 'Umetni vodoravnu crtu';
$string['themes/advanced:image_desc'] = 'Umetni/uredi sliku';
$string['themes/advanced:image_props_desc'] = 'Svojstva slike';
$string['themes/advanced:indent_desc'] = 'Izvuci';
$string['themes/advanced:italic_desc'] = 'Kurziv (Ctrl+I)';
$string['themes/advanced:justifycenter_desc'] = 'Centriraj';
$string['themes/advanced:justifyfull_desc'] = 'Poravnaj potpuno';
$string['themes/advanced:justifyleft_desc'] = 'Poravnaj lijevo';
$string['themes/advanced:justifyright_desc'] = 'Poravnaj desno';
$string['themes/advanced:link_desc'] = 'Umetni/uredi poveznicu';
$string['themes/advanced:more_colors'] = 'Više boja';
$string['themes/advanced:newdocument'] = 'Jeste li sigurni da želite izbrisati cijeli sadržaj?';
$string['themes/advanced:newdocument_desc'] = 'Novi dokument';
$string['themes/advanced:numlist_desc'] = 'Uređena lista';
$string['themes/advanced:outdent_desc'] = 'Uvuci';
$string['themes/advanced:paragraph'] = 'Paragraf';
$string['themes/advanced:paste_desc'] = 'Zalijepi';
$string['themes/advanced:path'] = 'Staza';
$string['themes/advanced:pre'] = 'Oblikovano';
$string['themes/advanced:redo_desc'] = 'Ponovi (Ctrl+Y)';
$string['themes/advanced:removeformat_desc'] = 'Poništi oblikovanje';
$string['themes/advanced:samp'] = 'Primjer koda';
$string['themes/advanced:striketrough_desc'] = 'Precrtaj';
$string['themes/advanced:style_select'] = 'Stilovi';
$string['themes/advanced:sub_desc'] = 'Indeks';
$string['themes/advanced:sup_desc'] = 'Eksponent';
$string['themes/advanced:toolbar_focus'] = 'Prijeđi na alatnu traku - Alt+Q, prijeđi na uređivač - Alt-Z, prijeđi na element path - Alt-X';
$string['themes/advanced:underline_desc'] = 'Podcrtaj (Ctrl+U)';
$string['themes/advanced:undo_desc'] = 'Poništi (Ctrl+Z)';
$string['themes/advanced:unlink_desc'] = 'Poništi poveznicu';
$string['themes/advanced:visualaid_desc'] = 'Vodilice/nevidljivi elementi';
$string['themes/simple:bold_desc'] = 'Podebljaj (Ctrl+B)';
$string['themes/simple:bullist_desc'] = 'Neuređena lista';
$string['themes/simple:cleanup_desc'] = 'Počisti kod';
$string['themes/simple:italic_desc'] = 'Kurziv (Ctrl+I)';
$string['themes/simple:numlist_desc'] = 'Uređena lista';
$string['themes/simple:redo_desc'] = 'Ponovi (Ctrl+Y)';
$string['themes/simple:striketrough_desc'] = 'Precrtaj';
$string['themes/simple:underline_desc'] = 'Podcrtaj (Ctrl+U)';
$string['themes/simple:undo_desc'] = 'Poništi (Ctrl+Z)';
$string['visualchars:desc'] = 'Vizualni kontrolni znakovi uključeni/isključeni.';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Kratica';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Akronim';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Umetni/uredi atribute';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Citat';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Brisanje';
$string['xhtmlxtras_dlg:attribs_title'] = 'Umetni/uredi atribute';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Atributi';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Atributi';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Događaji';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'AccessKey';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Citat';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Klasa';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Datum/vrijeme';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Jezik';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Smjer teksta';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Stil';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndex';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Naslov';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'S lijeva na desno';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'S desna na lijevo';
$string['xhtmlxtras_dlg:events_tab'] = 'Događaji';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Atributi elemenata';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Događaji elemenata';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Osnovne postavke';
$string['xhtmlxtras_dlg:general_tab'] = 'Osnovno';
$string['xhtmlxtras_dlg:insert_date'] = 'Umetni trenutačni datum/vrijeme';
$string['xhtmlxtras_dlg:option_ltr'] = 'S lijeva na desno';
$string['xhtmlxtras_dlg:option_rtl'] = 'S desna na lijevo';
$string['xhtmlxtras_dlg:remove'] = 'Ukloni';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Element kratice';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Element akronima';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Element citata';
$string['xhtmlxtras_dlg:title_del_element'] = 'Element za brisanje';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Element za unos';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Unos';
