<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'bs', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_pop3description'] = 'Ovaj metod koristi POP3 server za provjeru ispravnosti korisničkih imena i lozinki.';
$string['auth_pop3host'] = 'POP3 adrese servera. Koristite IP broj, a ne DNS ime.';
$string['auth_pop3mailbox'] = 'Koristi ime u mailboxu za pokušaj pristupa sa. (obično INBOX)';
$string['auth_pop3port'] = 'Serverski port (110 je uobičajen)';
$string['auth_pop3title'] = 'POP3 server';
$string['auth_pop3type'] = 'Tip servera. Ako vaš server koristi sigurnosne certifikate, izaberite pop3cert.';
